<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'sl', branch 'MOODLE_33_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Dodaj nov vnos';
$string['addnewexternalblog'] = 'Registriraj zunanji blog';
$string['assocdescription'] = 'Če pišete o predmetu oz. modulih dejavnosti, jih označite tukaj.';
$string['associated'] = 'Povezan {$a}';
$string['associatewithcourse'] = 'Blog o predmetu {$a->coursename}';
$string['associatewithmodule'] = 'Blog o {$a->modtype}: {$a->modname}';
$string['association'] = 'Povezava';
$string['associations'] = 'Povezave';
$string['associationunviewable'] = 'Tega vpisa drugi ne morejo videti, dokler z njim ne povežete predmeta ali spremenite polja "Objavi v"';
$string['autotags'] = 'Dodaj te oznake';
$string['autotags_help'] = 'Vpišite eno ali več lokalnih oznak (ločenih z vejicami), ki jih želite samodejno dodati k vsaki objavi, ki je kopirana iz zunanjega bloga v lokalni blog.';
$string['backupblogshelp'] = 'Če je funkcija omogočena, bodo blogi vključeni v samodejne varnostne kopije spletnega mesta';
$string['blockexternalstitle'] = 'Zunanji blogi';
$string['blocktitle'] = 'Naslov bloka Oznake bloga';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog o tem {$a->type}';
$string['blogaboutthiscourse'] = 'Dodaj vnos o tem predmetu';
$string['blogaboutthismodule'] = 'Dodaj vpis o tem {$a}';
$string['blogadministration'] = 'Administracija bloga';
$string['blogdeleteconfirm'] = 'Izbriši vpis v blog \'{$a}\'?';
$string['blogdisable'] = 'Bloganje je onemogočeno!';
$string['blogentries'] = 'Vpisi v blog';
$string['blogentriesabout'] = 'Vpisi v blog o {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Vpisi v blog o {$a->course}, {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Vpisi v blog o {$a->mod}, {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Vpisi v blog o {$a->course}, {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Vpisi v blog o {$a->mod}, {$a->user}';
$string['blogentrybyuser'] = 'Vpis v blog uporabnika {$a}';
$string['blogpreferences'] = 'Nastavitve bloga';
$string['blogs'] = 'Blogi';
$string['blogscourse'] = 'Blog predmeta';
$string['blogssite'] = 'Blog spletnega mesta';
$string['blogtags'] = 'Oznake bloga';
$string['cannotviewcourseblog'] = 'Za ogled blogov v tem predmetu nimate potrebnih dovoljenj';
$string['cannotviewcourseorgroupblog'] = 'Za ogled blogov v tem predmetu/skupini nimate potrebnih dovoljenj';
$string['cannotviewsiteblog'] = 'Za ogled vseh blogov na spletnem mestu nimate potrebnih dovoljenj';
$string['cannotviewuserblog'] = 'Za branje uporabniških blogov nimate potrebnih dovoljenj';
$string['configexternalblogcrontime'] = 'Kako pogosto Moodle preverja nove vpise v zunanje bloge.';
$string['configmaxexternalblogsperuser'] = 'Število zunanjih blogov, ki jih vsak uporabnik lahko poveže s svojim blogom Moodle.';
$string['configuseblogassociations'] = 'Omogoča povezavo vpisov v blog s predmeti in moduli predmetov.';
$string['configuseexternalblogs'] = 'Uporabnikom omogoči določitev virov zunanjih blogov. Moodle redno preverja te vire blogov in kopira nove vpise v lokalni blog uporabnika.';
$string['courseblog'] = 'Blog predmeta: {$a}';
$string['courseblogdisable'] = 'Blogi predmeta niso omogočeni';
$string['courseblogs'] = 'Uporabniki lahko vidijo samo bloge oseb, ki obiskujejo isti predmet';
$string['deleteblogassociations'] = 'Izbriši povezave blogov';
$string['deleteblogassociations_help'] = 'Če je polje obkljukano, potem vpisi v blog ne bodo več povezani s tem predmetom ali s katero koli dejavnostjo ali virom. Sami vpisi v blog ne bodo izbrisani.';
$string['deleteentry'] = 'Izbriši vnos';
$string['deleteexternalblog'] = 'Odjavi ta zunanji blog';
$string['deleteotagswarn'] = 'Ali ste prepričani, da želite odstraniti te oznake iz vseh vpisov v blogu in jih odstraniti iz sistema?';
$string['description'] = 'Opis';
$string['description_help'] = 'V eni ali dveh povedih povzemite vsebino vašega zunanjega bloga. (Če opisa ni na voljo, bo uporabljen opis iz vašega zunanjega bloga.)';
$string['donothaveblog'] = 'Nimate svojega bloga.';
$string['editentry'] = 'Uredi vpis v blog';
$string['editexternalblog'] = 'Uredi ta zunanji blog';
$string['emptybody'] = 'Telo vpisa v blog ne sme biti prazno';
$string['emptyrssfeed'] = 'URL, ki ste ga vnesli, ne vodi do veljavnega vira RSS';
$string['emptytitle'] = 'Naslov vpisa v blog ne sme biti prazen';
$string['emptyurl'] = 'Določiti morate URL do veljavnega vira RSS';
$string['entrybody'] = 'Telo vpisa v blog';
$string['entrybodyonlydesc'] = 'Opis vpisa';
$string['entryerrornotyours'] = 'Ta vpis ni vaš';
$string['entrysaved'] = 'Vaš vpis je bil shranjen';
$string['entrytitle'] = 'Naslov vpisa';
$string['eventblogassociationadded'] = 'Povezava bloga je bila ustvarjena';
$string['eventblogassociationdeleted'] = 'Povezava bloga je bila izbrisana';
$string['eventblogentriesviewed'] = 'Vpisi v blog so bili ogledani';
$string['eventblogexternaladded'] = 'Zunanji blog je bil prijavljen';
$string['eventblogexternalremoved'] = 'Zunanji blog je bil odjavljen';
$string['eventblogexternalupdated'] = 'Zunanji blog je bil posodobljen';
$string['evententryadded'] = 'Vpis v blog je bil dodan';
$string['evententrydeleted'] = 'Vpis v blog je bil izbrisan';
$string['evententryupdated'] = 'Vpis v blog je bil posodobljen';
$string['eventexternalblogsviewed'] = 'Prijavljeni zunanji blogi ogledani';
$string['externalblogcrontime'] = 'Urnik skripte cron zunanjega bloga';
$string['externalblogdeleteconfirm'] = 'Odjavi ta zunanji blog?';
$string['externalblogdeleted'] = 'Zunanji blog je bil odjavljen';
$string['externalblogs'] = 'Zunanji blogi';
$string['feedisinvalid'] = 'Ta vir je neveljaven';
$string['feedisvalid'] = 'Ta vir je veljaven';
$string['filterblogsby'] = 'Filtriraj vpise glede na ...';
$string['filtertags'] = 'Oznake filtra';
$string['filtertags_help'] = 'To funkcijo lahko uporabite za filtriranje vnosov, ki jih želite uporabiti. Če oznake navedete tukaj (ločene z vejicami), potem se bodo iz zunanjega bloga kopirali samo vpisi s temi oznakami.';
$string['groupblog'] = 'Blog skupine: {$a}';
$string['groupblogdisable'] = 'Skupinski blog ni omogočen.';
$string['groupblogentries'] = 'Vpisi v blog, povezani z {$a->coursename}, ki jih je ustvarila skupina {$a->groupname}';
$string['groupblogs'] = 'Uporabniki lahko vidijo samo bloge oseb, ki so člani iste skupine';
$string['incorrectblogfilter'] = 'Določena je nepravilna vrsta filtra bloga';
$string['intro'] = 'Ta vir RSS je bil samodejno ustvarjen iz enega ali več blogov.';
$string['invalidgroupid'] = 'Neveljavni ID skupine';
$string['invalidurl'] = 'Ta URL ni dosegljiv';
$string['linktooriginalentry'] = 'Povezava do originalnega vpisa v blog';
$string['maxexternalblogsperuser'] = 'Največje število zunanjih blogov na uporabnika';
$string['myprofileuserblogs'] = 'Oglej si vse vpise v blog';
$string['name'] = 'Ime';
$string['name_help'] = 'Vnesite opisno ime za svoj zunanji blog. (Če ne vnesete nobenega imena, bo uporabljen naslov zunanjega bloga.)';
$string['noentriesyet'] = 'Tu ni vidnih vnosov';
$string['noguestpost'] = 'Gosti ne morejo objavljati blogov!';
$string['nopermissionstodeleteentry'] = 'Za izbris tega vpisa v blog nimate potrebnih dovoljenj';
$string['norighttodeletetag'] = 'Nimate pravic za izbris te oznake - {$a}';
$string['nosuchentry'] = 'Ni takšnega vpisa v blog';
$string['notallowedtoedit'] = 'Tega vpisa ne smete urejati';
$string['numberofentries'] = 'Vpisi: {$a}';
$string['numberoftags'] = 'Število oznak za prikaz';
$string['page-blog-edit'] = 'Urejevalne strani bloga';
$string['page-blog-index'] = 'Strani s seznami bloga';
$string['page-blog-x'] = 'Vse strani bloga';
$string['pagesize'] = 'Število vpisov v blog na stran';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Uporabniki lahko vidijo samo lasten blog';
$string['preferences'] = 'Nastavitve bloga';
$string['publishto'] = 'Objavi v';
$string['publishtocourse'] = 'Uporabniki, ki z vami delijo predmet';
$string['publishtocourseassoc'] = 'Člani povezanega predmeta';
$string['publishtocourseassocparam'] = 'Člani {$a}';
$string['publishtogroup'] = 'Uporabniki, ki z vami delijo skupino';
$string['publishtogroupassoc'] = 'Člani vaše skupine v povezanem predmetu';
$string['publishtogroupassocparam'] = 'Člani vaše skupine v {$a}';
$string['publishto_help'] = 'Možne so 3 nastavitve:

*samo vi (osnutek) - samo vi in skrbniki lahko vidite ta vpis.
* kdorkoli na tem spletnem mestu - vsi registrirani uporabniki na tem spletnem mestu lahko berejo ta vpis.
* kdorkoli na svetu - vsi, vključno z gosti, lahko berejo ta vpis';
$string['publishtonoone'] = 'Samo vi (osnutek)';
$string['publishtosite'] = 'Kdorkoli na tem spletnem mestu';
$string['publishtoworld'] = 'Kdorkoli na svetu';
$string['readfirst'] = 'Najprej preberite to';
$string['relatedblogentries'] = 'Sorodni vpisi v blog';
$string['retrievedfrom'] = 'Pridobljeno iz';
$string['rssfeed'] = 'Vir RSS bloga';
$string['searchterm'] = 'Išči: {$a}';
$string['settingsupdatederror'] = 'Prišlo je do napake. Nastavitve lastnosti bloga ni bilo mogoče posodobiti.';
$string['siteblogdisable'] = 'Blog spletnega mesta ni omogočen';
$string['siteblogheading'] = 'Blog spletnega mesta';
$string['siteblogs'] = 'Vsi uporabniki strani lahko vidijo vse vnose v blog';
$string['tagdatelastused'] = 'Oznaka datuma je bila nazadnje uporabljena';
$string['tagparam'] = 'Oznaka: {$a}';
$string['tags'] = 'Oznake';
$string['tagsort'] = 'Razvrsti prikaz oznak po';
$string['tagtext'] = 'Besedilo oznake';
$string['timefetched'] = 'Čas zadnje sinhronizacije';
$string['timewithin'] = 'Prikaži oznake, uporabljene v obdobju števila dni';
$string['updateentrywithid'] = 'Posodabljanje vnosa';
$string['url'] = 'URL vira RSS';
$string['url_help'] = 'Vnesite URL vira RSS svojega zunanjega bloga.';
$string['useblogassociations'] = 'Omogoči povezave bloga';
$string['useexternalblogs'] = 'Omogoči zunanje bloge';
$string['userblog'] = 'Blog uporabnika: {$a}';
$string['userblogentries'] = 'Blog vpisi uporabnika {$a}';
$string['valid'] = 'Veljavno';
$string['viewallblogentries'] = 'Vsi vpisi o {$a}';
$string['viewallmodentries'] = 'Prikaži vse vpise o {$a->type}';
$string['viewallmyentries'] = 'Prikaži vse moje vpise';
$string['viewblogentries'] = 'Vpisi o {$a->type}';
$string['viewblogsfor'] = 'Prikaži vse vpise za ...';
$string['viewcourseblogs'] = 'Prikaži vse vpise za ta predmet';
$string['viewentriesbyuseraboutcourse'] = 'Prikaži vpise za ta predmet uporabnika {$a}';
$string['viewgroupblogs'] = 'Prikaži vpise za skupino ...';
$string['viewgroupentries'] = 'Vpisi skupine';
$string['viewmodblogs'] = 'Prikaži vpise za modul ...';
$string['viewmodentries'] = 'Vpisi modula';
$string['viewmyentries'] = 'Moji vpisi';
$string['viewmyentriesaboutcourse'] = 'Prikaži moje vpise o tem predmetu';
$string['viewmyentriesaboutmodule'] = 'Prikaži moje vpise o {$a}';
$string['viewsiteentries'] = 'Prikaži vse vnose';
$string['viewuserentries'] = 'Prikaži vse vpise uporabnika {$a}';
$string['worldblogs'] = 'Svet lahko bere vpise, ki so nastavljeni kot dostopni svetu';
$string['wrongexternalid'] = 'Wrong external blog ID';
$string['wrongpostid'] = 'Nepravilen id vpisa bloga';
