<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'sl', branch 'MOODLE_33_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Približujejo se seje klepeta';
$string['ajax'] = 'Različica, ki uporablja Ajax';
$string['autoscroll'] = 'Samodejno pomikanje';
$string['beep'] = 'Zvočni signal';
$string['bubble'] = 'Oblaček';
$string['cantlogin'] = 'V klepetalnico se ni mogoče prijaviti!';
$string['chat:addinstance'] = 'Dodaj nov klepet';
$string['chat:chat'] = 'Dostop do klepetalnice';
$string['chat:deletelog'] = 'Brisanje dnevnikov klepeta';
$string['chat:exportparticipatedsession'] = 'Izvozi sejo klepeta, v katerem ste sodelovali';
$string['chat:exportsession'] = 'Izvozi katerokoli sejo klepeta';
$string['chatintro'] = 'Opis';
$string['chatname'] = 'Ime te klepetalnice';
$string['chat:readlog'] = 'Ogled dnevnikov klepeta';
$string['chatreport'] = 'Seje klepeta';
$string['chat:talk'] = 'Pogovor v klepetu';
$string['chattime'] = 'Čas naslednjega klepeta';
$string['chat:view'] = 'Ogled dejavnosti v klepetalnici';
$string['compact'] = 'Kompaktno';
$string['composemessage'] = 'Sestavi sporočilo';
$string['configmethod'] = 'Način klepeta ajax zagotavlja bližnji vmesnik, ki se za posodobitve redno povezuje s strežnikom. Navaden način klepeta vključuje redno povezovanje odjemalca s strežnikom za posodobitve. To ne zahteva nobene konfiguracije in deluje povsod, a lahko ustvari veliko obremenjenost strežnika z mnogimi klepetalci. Uporaba strežniškega ozadnjega procesa zahteva lupinski dostop do sistema Unix, a ima za posledico prilagodljivo okolje klepeta.';
$string['confignormalupdatemode'] = 'Posodobitve klepetalnice se običajno učinkovito izvajajo z uporabo funkcije HTTP 1.1 <em>Keep-Alive</em>, vendar je to še vedno obremenjujoče za strežnik. Naprednejši način je uporaba pretočne oz. <em>Stream</em> strategije pošiljanja posodobitev uporabnikom. Uporaba načina <em>Stream</em> omogoča lažje prilagajanje številu uporabnikov (podobno kot način chatd), vendar morda tega načina vaš strežnik ne podpira.';
$string['configoldping'] = 'Kakšen je najdaljši čas, ki sme preteči preden zaznamo, da je uporabnik prekinil zvezo (v sekundah)? To je zgolj zgornja meja, saj so ponavadi prekinitve zvez zaznane zelo hitro. Nižje vrednosti bodo bolj zahtevne za vaš strežnik. Če uporabljate navaden način, <strong>nikoli</stop> ne nastavite tega nižje od 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Kako pogosto naj se osveži sama klepetalnica? (v sekundah). Z nizko nastavitvijo te vrednosti bo klepetalnica  videti hitrejša, a lahko povzroči višjo obremenitev vašega spletnega strežnika, ko bo klepetalo več oseb. Če uporabljate posodobitve <em>Stream</em>, lahko izberete višje frekvence osvežitve - poskusite z 2.';
$string['configrefreshuserlist'] = 'Kako pogosto naj se osveži seznam uporabnikov? (v sekundah)';
$string['configserverhost'] = 'Naslov gostitelja računalnika, na katerem je strežniški ozadnji proces je';
$string['configserverip'] = 'Številčni IP naslov, ki se ujema z gornjim naslovom gostitelja';
$string['configservermax'] = 'Največje dovoljeno število odjemalcev';
$string['configserverport'] = 'Vrata, ki naj se uporabljajo na strežniku za strežniško storitev';
$string['coursetheme'] = 'Tema predmeta';
$string['currentchats'] = 'Aktivne seje klepeta';
$string['currentusers'] = 'Trenutni uporabniki';
$string['deletesession'] = 'Izbriši to sejo';
$string['deletesessionsure'] = 'Ste prepričani, da želite izbrisati to sejo?';
$string['donotusechattime'] = 'Ne objavi časov klepeta';
$string['enterchat'] = 'Kliknite tu za vstop v klepet';
$string['entermessage'] = 'Vnesite vaše sporočilo';
$string['errornousers'] = 'Uporabnikov ni mogoče najti!';
$string['eventmessagesent'] = 'Sporočilo je poslano';
$string['eventsessionsviewed'] = 'Ogledi seje';
$string['explaingeneralconfig'] = 'Te nastavitve so rabljene <strong>vedno</strong>';
$string['explainmethoddaemon'] = 'Te nastavitve štejejo <strong>samo</strong>, če ste izbrali "Klepet strežniškega ozadnega procesa" za chat_method';
$string['explainmethodnormal'] = 'Te nastavitve štejejo <strong>samo</strong>, če ste izbrali "Navaden način" za chat_method';
$string['generalconfig'] = 'Splošna konfiguracija';
$string['idle'] = 'Nedejaven';
$string['inputarea'] = 'Področje vnosa';
$string['invalidid'] = 'Te klepetalnice ni mogoče najti!';
$string['list_all_sessions'] = 'Izpiši vse seje.';
$string['list_complete_sessions'] = 'Izpiši samo končane seje.';
$string['listing_all_sessions'] = 'Izpis vseh sej.';
$string['messagebeepseveryone'] = '{$a} pozvoni vsem!';
$string['messagebeepsyou'] = '{$a} vam je pravkar pozvonil/a!';
$string['messageenter'] = '{$a} se je pravkar pridružil/a temu klepetu';
$string['messageexit'] = '{$a} je zapustil/a ta klepet';
$string['messages'] = 'Sporočila';
$string['messageyoubeep'] = 'Pozvonili ste {$a}';
$string['method'] = 'Način klepeta';
$string['methodajax'] = 'Način Ajax';
$string['methoddaemon'] = 'Klepet strežniškega ozadnjega procesa';
$string['methodnormal'] = 'Navaden način';
$string['modulename'] = 'Klepet';
$string['modulename_help'] = 'Modul Klepet omogoča udeležencem razpravo prek spleta v realnem času.

Uporaba klepeta je lahko enkratna dejavnost ali pa večkratna z vsakodnevnimi ali vsakotedenskimi ponovitvami ob istem času. Seje klepeta se shranjujejo in so lahko vidne vsem, lahko pa so vidne samo nekaterim uporabnikom, ki imajo možnost ogleda dnevnikov sej klepeta.

Klepetalnice so uporabne predvsem, ko se skupina nima možnosti sestati v živo, kot na primer

* redna srečanja študentov, ki opravljajo predmete prek spleta, saj lahko na ta način delijo svoje izkušnje z drugimi pri istem predmetu, pa niso na isti lokaciji.

* Klepetalnice lahko uporabljajo tudi študenti, ki se začasno ne morejo osebno sestati s profesorjem,
* študenti, ki v tujini nabirajo delovne izkušnje in si med sabo ali s profesorjem prek klepetalnice izmenjujejo izkušnje,
* otroci, ki doma uporabljajo klepetalnice kot (nadzorovan) uvod v svet družbenih omrežij.
* Klepetalnico se lahko uporablja tudi za razprave z gostujočim govorcem, ki ni na lokaciji
* ali za seje kot pomoč študentom za pripravo na test, kjer lahko profesor ali študenti postavljajo vprašanja.';
$string['modulename_link'] = 'mod/klepet/pogled';
$string['modulenameplural'] = 'Klepeti';
$string['neverdeletemessages'] = 'Nikoli ne briši sporočil';
$string['nextsession'] = 'Naslednja predvidena seja';
$string['nochat'] = 'Klepet ni najden';
$string['no_complete_sessions_found'] = 'Ni najdenih končanih sej.';
$string['noguests'] = 'Klepet ni odprt za goste';
$string['nomessages'] = 'Ni še sporočil';
$string['nopermissiontoseethechatlog'] = 'Nimate dovoljena za pregled dnevnikov klepeta.';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Oddajaj';
$string['noscheduledsession'] = 'Ni predvidenih sej';
$string['notallowenter'] = 'Vstop v klepetalnico vam ni dovoljen.';
$string['notlogged'] = 'Niste prijavljeni!';
$string['oldping'] = 'Čas prekinitve';
$string['page-mod-chat-x'] = 'Vsaka stran modula klepeta';
$string['pastchats'] = 'Minule seje klepeta';
$string['pluginadministration'] = 'Skrbništvo klepeta';
$string['pluginname'] = 'Klepet';
$string['refreshroom'] = 'Osveži sobo';
$string['refreshuserlist'] = 'Osveži seznam uporabnikov';
$string['removemessages'] = 'Izbriši vsa sporočila';
$string['repeatdaily'] = 'Vsak dan ob istem času';
$string['repeatnone'] = 'Brez ponovitev - objavi samo določen čas';
$string['repeattimes'] = 'Ponovi/objavi čas seje';
$string['repeatweekly'] = 'Vsak teden ob istem času';
$string['saidto'] = 'rečeno';
$string['savemessages'] = 'Shrani minule seje';
$string['search:activity'] = 'Klepet - podatki o dejavnosti';
$string['seesession'] = 'Poglej to sejo';
$string['send'] = 'Pošlji';
$string['sending'] = 'Pošiljam';
$string['serverhost'] = 'Ime strežnika';
$string['serverip'] = 'IP strežnika';
$string['servermax'] = 'Največje št. uporabnikov';
$string['serverport'] = 'Vrata strežnika';
$string['sessions'] = 'Seje klepeta';
$string['sessionstart'] = 'Seja klepeta se bo začela {$a->date}, ({$a->fromnow} od zdaj)';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Vsi lahko vidijo minule seje';
$string['studentseereports_help'] = 'Če je nastavljeno na "Ne", bodo lahko samo uporabniki z možnostjo "mod/chat:readlog" videli dnevnik klepeta';
$string['talk'] = 'Govori';
$string['updatemethod'] = 'Način posodabljanja';
$string['updaterate'] = 'Stopnja posodabljanja:';
$string['userlist'] = 'Seznam uporabnikov';
$string['usingchat'] = 'Uporaba klepeta';
$string['usingchat_help'] = 'Modul Klepet vsebuje nekatere možnosti, ki omogočajo nekoliko lepše klepetanje.

*Smeški - obrazi smeškov (ikon čustev), ki jih lahko vnašate drugje v programu Moodle, so na voljo tudi tu, na primer :-)
* Naslovni spletnih mest bodo samodejno pretvorjeni v povezave.
* Poosebljanje - vrstico lahko začnete z "/me" ali ":" za poosebljanje. Na primer, če je vaše ime Janez in vpišete ":se smeji!" ali "/me se smeji!" bodo vsi drugi videli "Janez se smeji!"
*Zvočni signali - s pritiskom na povezavo "zvočni signal" poleg imena osebe lahko tej osebi pozvonite. Uporabna bližnjica za zvonjenje vsem osebam v klepetu je vpis ukaza "pozvoni vsem."
* HTML - če poznate neko kodo HTML, jo lahko uporabite v vašem besedilu za stvari, kot so vstavljanje slik, predvajanje zvokov ali ustvarjanje raznobarvnih besedil.';
$string['viewreport'] = 'Ogled preteklih sej klepeta.';
