<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sl', branch 'MOODLE_33_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodaj več možnosti';
$string['allowmultiple'] = 'Dovoli izbor več možnosti';
$string['allowupdate'] = 'Dovoli posodobitev izbire';
$string['answered'] = 'Odgovorjeno';
$string['atleastoneoption'] = 'Zagotoviti morate vsaj en možen odgovor.';
$string['calendarend'] = 'Izbira {$a} se zapre';
$string['calendarstart'] = 'Izbira {$a} se odpre';
$string['cannotsubmit'] = 'Prišlo je do težave pri oddaji vaše izbire, poskusite ponovno.';
$string['choice'] = 'Izbira';
$string['choiceactivityname'] = 'Izbira: {$a}';
$string['choice:addinstance'] = 'Dodaj novo izbiro';
$string['choice:choose'] = 'Zapisovanje izbire';
$string['choiceclose'] = 'Dovoli odzive do';
$string['choicecloseson'] = 'Izbira se zapre {$a}';
$string['choice:deleteresponses'] = 'Spreminjanje in brisanje odzivov';
$string['choice:downloadresponses'] = 'Prenos odzivov';
$string['choicefull'] = 'Ta možnost je polna in nima več prostih mest.';
$string['choicename'] = 'Ime izbire';
$string['choiceopen'] = 'Dovoli odzive od';
$string['choiceoptions'] = 'Možnosti izbire';
$string['choiceoptions_help'] = 'Tu lahko določite možnosti, med katerimi lahko sodelujoči izbirajo.

Vnesete jih lahko poljubno število. Če nekatere možnosti izpustite, ne bodo prikazane. Če potrebujete več kot 8 možnosti, kliknite »Obrazcu dodaj 3 polja«.';
$string['choice:readresponses'] = 'Ogled odzivov';
$string['choicesaved'] = 'Vaša izbira je shranjena';
$string['choicetext'] = 'Besedilo izbire';
$string['choice:view'] = 'Ogled dejavnosti izbire';
$string['chooseaction'] = 'Izberi dejanje...';
$string['chooseoption'] = 'Izberi: {$a}';
$string['closebeforeopen'] = 'Končni datum ste določili pred začetnim datumom.';
$string['completionsubmit'] = 'Prikaži kot končano, ko uporabnik izbere možnost';
$string['description'] = 'Opis';
$string['displayhorizontal'] = 'Prikaži vodoravno';
$string['displaymode'] = 'Način prikaza za možnosti';
$string['displayvertical'] = 'Prikaži navpično';
$string['eventanswercreated'] = 'Izbira odgovora dodana';
$string['eventanswerdeleted'] = 'Izbira odgovora izbrisana';
$string['eventanswersubmitted'] = 'Izbira';
$string['eventanswerupdated'] = 'Posodobljena izbira';
$string['eventreportdownloaded'] = 'Poročilo izbire preneseno';
$string['eventreportviewed'] = 'Poročilo izbire ogledano';
$string['expired'] = 'Žal se je ta dejavnost zaprla {$a} in ni več na voljo.';
$string['full'] = '(Polno)';
$string['havetologin'] = 'Pred oddajo svoje izbire se morate prijaviti';
$string['includeinactive'] = 'Vključi odzive neaktivnih/nekdanjih uporabnikov';
$string['limit'] = 'Omejitev';
$string['limitanswers'] = 'Omeji dovoljeno število odzivov';
$string['limitanswers_help'] = 'Ta možnost vam omogoča omejitev števila sodelujočih, ki lahko izberejo vsako možnost izbire. Ko je omejitev dosežena, ne more te možnosti izbrati nihče več.

Če so omejitve izključene, lahko poljubno število sodelujočih izbere katero koli izmed možnosti.';
$string['limitno'] = 'Omejitev {no}';
$string['modulename'] = 'Izbira';
$string['modulename_help'] = 'Modul dejavnosti Možnosti omogoča učitelju, da zastavi samo eno vprašanje in določi več možnih odzivov.

Rezultati izbire se lahko, potem ko udeleženci podajo odgovore, objavijo po določenem datumu ali pa sploh ne. Rezultati se lahko objavijo anonimno ali poimensko.

Dejavnost Možnosti se lahko uporabi za:

* Hitro anketo za spodbujanje razmišljanja o temi predmeta
* Hitro preverjanje razumevanjasnovi predmeta
* Glasovanje - možnost odločanja udeležencev o nekem predlogu';
$string['modulename_link'] = 'mod/izbira/ogled';
$string['modulenameplural'] = 'Možnosti';
$string['moveselectedusersto'] = 'Premakni izbrane uporabnike v ...';
$string['multiplenotallowederror'] = 'V tej izbiri ni dovoljeno več odgovorov';
$string['mustchooseone'] = 'Za odgovor se morate odločiti pred shranjevanjem. Nič ni bilo shranjeno.';
$string['noguestchoose'] = 'Žal gostom glasovanje ni dovoljeno.';
$string['noresultsviewable'] = 'Rezultati trenutno niso vidni.';
$string['notanswered'] = 'Še ni odgovorjeno';
$string['notenrolledchoose'] = 'Oprostite, samo vpisani uporabniki imajo dovoljenje izbiranje.';
$string['notopenyet'] = 'Žal ta dejavnost ni na voljo do {$a}';
$string['numberofuser'] = 'Število odzivov';
$string['numberofuserinpercentage'] = 'Odstotek odzivov';
$string['option'] = 'Možnost';
$string['optionno'] = 'Možnost {no}';
$string['options'] = 'Možnosti';
$string['page-mod-choice-x'] = 'Vsaka stran modula Možnosti';
$string['pluginadministration'] = 'Izbira administracije';
$string['pluginname'] = 'Izbira';
$string['previewonly'] = 'To je le predogled nastavitev, ki so na voljo za to dejavnost. Svoje izbire ne boste mogli oddati do {$a}.';
$string['privacy'] = 'Zasebnost rezultatov';
$string['publish'] = 'Objavi rezultate';
$string['publishafteranswer'] = 'Pokaži rezultate udeležencem, ko oddajo svoj odgovor';
$string['publishafterclose'] = 'Pokaži rezultate udeležencem šele, ko je izbira možnosti zaključena';
$string['publishalways'] = 'Vedno pokaži rezultate udeležencem';
$string['publishanonymous'] = 'Rezultate objavi anonimno, ne prikaži imen udeležencev';
$string['publishnames'] = 'Objavi celotne rezultate, ki prikažejo imena in njihove odločitve';
$string['publishnot'] = 'Ne objavi rezultatov udeležencem';
$string['removemychoice'] = 'Odstrani mojo izbiro';
$string['removeresponses'] = 'Odstrani vse odgovore';
$string['responses'] = 'Odgovori';
$string['responsesresultgraphheader'] = 'Prikaz grafa';
$string['responsesto'] = 'Odgovori za {$a}';
$string['results'] = 'Rezultati';
$string['savemychoice'] = 'Shrani mojo izbiro';
$string['search:activity'] = 'Možnost - Informacije o dejavnosti';
$string['showpreview'] = 'Prikaži predogled';
$string['showpreview_help'] = 'Dovoli udeležencem, da si predhodno ogledajo možnosti, ki so na voljo, preden je izbira odprta za oddajo.';
$string['showunanswered'] = 'Prikaži stolpec za neodgovorjeno';
$string['skipresultgraph'] = 'Preskoči graf rezultatov';
$string['spaceleft'] = 'mesto na voljo';
$string['spacesleft'] = 'prostorov na voljo';
$string['taken'] = 'Zasedeno';
$string['userchoosethisoption'] = 'Uporabniki, ki so izbrali to možnost';
$string['viewallresponses'] = 'Ogled {$a} odgovorov';
$string['viewchoices'] = 'Ogled izbir';
$string['withselected'] = 'Z izbranimi';
$string['yourselection'] = 'Vaš izbor';
