<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sl', branch 'MOODLE_33_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Pridobitev ocene';
$string['activities'] = 'Dejavnosti';
$string['activitiescompleted'] = 'Zaključevanje dejavnosti';
$string['activitiescompletednote'] = 'Opomba: da se aktivnost pojavi na zgornjem seznamu, mora biti nastavljeno zaključevanje dejavnosti';
$string['activitieslabel'] = 'Dejavnosti / Viri';
$string['activityaggregation'] = 'Pogoj zahteva:';
$string['activityaggregation_all'] = 'VSE izbrane dejavnosti morajo biti zaključene';
$string['activityaggregation_any'] = 'KATERAKOLI izbrana dejavnost mora biti zaključena';
$string['activitycompletion'] = 'Zaključevanje dejavnosti';
$string['activitycompletionupdated'] = 'Spremembe so shranjene';
$string['affectedactivities'] = 'Spremembe bodo vplivale na sledeče <b>{$a}</b> dejavnosti/vire';
$string['aggregationmethod'] = 'Način združevanja';
$string['all'] = 'Vsi';
$string['any'] = 'Vsak';
$string['approval'] = 'Odobritev';
$string['badautocompletion'] = 'Ko izberete samodejno zaključevanje, morate omogočiti tudi vsaj eno od zahtev (spodaj).';
$string['bulkactivitycompletion'] = 'Zaključevanje dejavnosti – spremeni več dejavnosti hkrati';
$string['bulkactivitydetail'] = 'Izberite dejavnosti, ki jih želite spremeniti hkrati.';
$string['bulkcompletiontracking'] = 'Sledenje zaključevanju';
$string['bulkcompletiontracking_help'] = '<strong>Brez:</strong> Ne prikaži zaključevanja dejavnosti

<strong>Ročno:</strong> Udeleženci lahko sami označijo dejavnost kot zaključeno

<strong>Pod pogojem(ji):</strong> Pokaži dejavnost kot zaključeno, ko so pogoji izpolnjeni';
$string['checkactivity'] = 'Potrditveno polje za dejavnost/vir: {$a}';
$string['checkall'] = 'Obkljukaj ali odkljukaj vse dejavnosti in vire';
$string['checkallsection'] = 'Obkljukaj ali odkljukaj vse dejavnosti in vire v naslednjem odseku: {$a}';
$string['completed'] = 'Zaključeno';
$string['completedunlocked'] = 'Možnosti zaključevanja odklenjene';
$string['completedunlockedtext'] = 'Ko shranite spremembe, bo stopnja zaključenosti ponastavljena za vse udeležence. V primeru, da si premislite, ne shranite obrazca.';
$string['completedwarning'] = 'Možnosti zaključevanja zaklenjene';
$string['completedwarningtext'] = 'Dejavnost je že bila označena kot zaključena za enega ali več udeležencev {$a}. Spreminjanje možnosti zaključevanja bo izbrisalo stopnje zaključenosti njihovih dejavnosti, kar lahko povzroči zmedo. Zato so te možnosti zaklenjene in naj se jih odklene le v nujnih primerih.';
$string['completion'] = 'Sledenje zaključevanju';
$string['completionactivitydefault'] = 'Uporabi privzete nastavitve za dejavnost';
$string['completion-alt-auto-enabled'] = 'Sistem označi ta element kot zaključen v skladu s pogoji: {$a}';
$string['completion-alt-auto-fail'] = 'Zaključeno: {$a} (ni dosežena pozitivna ocena)';
$string['completion-alt-auto-n'] = 'Ni zaključeno: {$a}';
$string['completion-alt-auto-pass'] = 'Zaključeno: {$a} (dosežena pozitivna ocena)';
$string['completion-alt-auto-y'] = 'Zaključeno: {$a}';
$string['completion-alt-manual-enabled'] = 'Študenti lahko to postavko ročno označijo kot zaključeno.';
$string['completion-alt-manual-n'] = 'Ni zaključeno: {$a}; izberite, da označite kot zaključeno.';
$string['completion-alt-manual-y'] = 'Zaključeno: {$a}; izberite, da označite kot nezaključeno.';
$string['completion_automatic'] = 'Pokaži dejavnost kot zaključeno, ko so pogoji izpolnjeni';
$string['completiondefault'] = 'Privzeto sledenje zaključevanju';
$string['completiondisabled'] = 'Onemogočeno, ni prikazano v nastavitvah dejavnosti';
$string['completionduration'] = 'Vpis';
$string['completionenabled'] = 'Omogočeno, urejaj z nastavitvami zaključenosti in dejavnosti';
$string['completionexpected'] = 'Pričakuj, da bo zaključeno do';
$string['completionexpecteddesc'] = 'Pričakovana zaključenost do {$a}';
$string['completionexpectedfor'] = 'Pričakovana zaključenost za \'{$a->modulename}\' dejavnost \'{$a->instancename}\\';
$string['completionexpected_help'] = 'Ta nastavitev določa pričakovani datum zaključenosti dejavnosti.';
$string['completion-fail'] = 'Zaključeno (ni dosežena pozitivna ocena)';
$string['completion_help'] = 'V primeru, da je ta postavka omogočena, se sledi zaključevanju aktivnosti, ali ročno ali samodejno, na podlagi določenih pogojev. Določite lahko več pogojev. V tem primeru bo aktivnost opredeljena kot dokončana le takrat, ko bodo izpolnjeni vsi pogoji.

Kljukica ob imenu aktivnosti na strani predmeta označuje, kdaj je aktivnost dokončana.';
$string['completionicons'] = 'Označno polje zaključenosti';
$string['completionicons_help'] = 'Kljukico ob imenu dejavnosti lahko uporabite kot oznako za dokončanost aktivnosti.

V primeru, da ima označno polje pikčast rob, se bo kljukica pojavila samodejno, ko bodo doseženi vsi pogoji za zaključenost, ki jih je določil učitelj.

V primeru, da se pojavi označno polje s polnim robom, ga lahko kliknete in tako obkljukate, če menite, da ste zaključili določeno dejavnost. (V primeru, da si premislite, lahko kljukico odstranite s ponovnim klikom.) Kljukica je poljubna in služi zgolj temu, da lahko sledite svojemu napredku pri predmetu.';
$string['completion_link'] = 'dejavnost/zaključenost';
$string['completion_manual'] = 'Udeleženci lahko aktivnost ročno označijo kot zaključeno';
$string['completionmenuitem'] = 'Zaključevanje';
$string['completion-n'] = 'Ni zaključeno';
$string['completion_none'] = 'Ne prikaži zaključenosti dejavnosti';
$string['completionnotenabled'] = 'Zaključevanje ni omogočeno';
$string['completionnotenabledforcourse'] = 'Za ta predmet zaključevanje ni omogočeno';
$string['completionnotenabledforsite'] = 'Za to stran zaključevanje ni omogočeno';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Udeleženec mora ostati vpisan do';
$string['completion-pass'] = 'Zaključeno (dosežena pozitivna ocena)';
$string['completionsettingslocked'] = 'Nastavitve zaključevanja so zaklenjene';
$string['completion-title-manual-n'] = 'Označi kot dokončano: {$a}';
$string['completion-title-manual-y'] = 'Označi kot nedokončano: {$a}';
$string['completionupdated'] = 'Posodobljeno zaključevanje za dejavnost <b>{$a}</b>';
$string['completionusegrade'] = 'Zahtevaj oceno';
$string['completionusegrade_desc'] = 'Udeleženec mora dobiti oceno, da dokonča to aktivnost';
$string['completionusegrade_help'] = 'V primeru, da je ta pogoj omogočen, aktivnost velja za zaključeno šele, ko udeleženec dobi oceno. Ikoni opravljano ali neopravljeno se prikažeta, če je za to aktivnost nastavljena najnižja ocena, s katero udeleženec opravi predmet.';
$string['completionview'] = 'Zahtevaj vpogled';
$string['completionview_desc'] = 'Udeleženec si mora ogledati to aktivnost, da jo lahko zaključi';
$string['completion-y'] = 'Zaključeno';
$string['configcompletiondefault'] = 'Privzete nastavitve za sledenje zaključevanju, kadar ustvarjate nove dejavnosti.';
$string['configenablecompletion'] = 'V primeru, da je ta pogoj omogočen, je mogoče slediti zaključevanju (napredku) na ravni predmeta.';
$string['confirmselfcompletion'] = 'Potrdite samozaključevanje';
$string['courseaggregation'] = 'Pogoj zahteva:';
$string['courseaggregation_all'] = 'VSI izbrani predmeti morajo biti zaključeni';
$string['courseaggregation_any'] = 'KATERIKOLI izbrani predmet mora biti zaključen';
$string['coursealreadycompleted'] = 'Ta predmet ste že opravili';
$string['coursecomplete'] = 'Zaključi predmet';
$string['coursecompleted'] = 'Predmet zaključen';
$string['coursecompletion'] = 'Zaključevanje predmeta';
$string['coursecompletioncondition'] = 'Pogoj: {$a}';
$string['coursegrade'] = 'Ocena predmeta';
$string['coursesavailable'] = 'Predmeti, ki so na voljo';
$string['coursesavailableexplaination'] = 'Opomba: da se predmet pojavi na zgornjem seznamu, mora biti nastavljen kriterij za zaključevanje predmeta.';
$string['criteria'] = 'Kriteriji';
$string['criteriagroup'] = 'Kriteriji skupine';
$string['criteriarequiredall'] = 'Vsi spodnji kriteriji so obvezni';
$string['criteriarequiredany'] = 'Katerikoli spodnji kriterij je obvezen';
$string['csvdownload'] = 'Prenesi v formatu razpredelnice (UTF-8 .csv)';
$string['datepassed'] = 'Datum je pretekel';
$string['days'] = 'Dnevi';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['defaultcompletion'] = 'Privzeta nastavitev zaključevanja dejavnosti';
$string['defaultcompletionupdated'] = 'Spremembe so shranjene';
$string['deletecompletiondata'] = 'Izbriši podatke o zaključevanju';
$string['dependencies'] = 'Odvisnosti';
$string['dependenciescompleted'] = 'Zaključevanje drugih predmetov';
$string['editcoursecompletionsettings'] = 'Uredi nastavitve zaključevanja predmeta';
$string['enablecompletion'] = 'Omogoči sledenje zaključevanja';
$string['enablecompletion_help'] = 'V primeru, da je nastavitev omogočena, lahko nastavite pogoje za zaključevanje dejavnosti v nastavitvah dejavnosti in/ali nastavite pogoje za zaključevanje predmeta. Priporočljivo je, da je nastavitev omogočena, da se na pregledni plošči poteka predmeta prikažejo relevantni podatki.';
$string['enrolmentduration'] = 'Trajanje vpisa';
$string['enrolmentdurationlength'] = 'Udeleženec mora ostati vpisan';
$string['err_noactivities'] = 'Informacija o zaključenosti ni omogočena za nobeno aktivnost, zato nobena ne more biti prikazana. Informacije o zaključenosti lahko omogočite z urejanjem nastavitev za določeno aktivnost.';
$string['err_nocourses'] = 'Zaključevanje predmeta ni omogočeno za druge predmete, zato nobenega ni mogoče prikazati. Zaključevanje predmeta lahko omogočite v nastavitvah predmeta.';
$string['err_nograde'] = 'Za predmet ni nastavljena zadostna ocena. Za omogočanje tega kriterija, morate za ta predmet nastaviti najnižjo zadostno oceno.';
$string['err_noroles'] = 'Pri tem predmetu ni vlog, ki bi imele zmožnost moodle/course:markcomplete.';
$string['err_nousers'] = 'Pri tem predmetu ali skupini ni udeležencev, za katere bi bile prikazane informacije o zaključevanju. (Privzeto; informacija o zaključevanju je prikazana samo za udeležence. V primeru, da udeležencev ni, boste to napako videli. Skrbniki lahko to možnost spremenijo preko skrbniškega okna.)';
$string['err_settingslocked'] = 'Nastavitve so bile zaklenjene, ker je eden od ali več udeležencev že izpolnil/o pogoje. V primeru, da odklenete nastavitve kriterija za zaključevanje, bodo vsi uporabniški podatki izbrisani, kar lahko povzroči zmedo.';
$string['err_system'] = 'V sistemu zaključevanja je prišlo do notranje napake. (Za ogled več podrobnosti lahko skrbniki sistema omogočijo razhroščevanje informacij.)';
$string['eventcoursecompleted'] = 'Predmet zaključen';
$string['eventcoursecompletionupdated'] = 'Posodobljeno zaključevanje predmeta';
$string['eventcoursemodulecompletionupdated'] = 'Posodobljeno zaključevanje modula predmeta';
$string['eventdefaultcompletionupdated'] = 'Posodobljeno privzeto zaključevanje modula predmeta';
$string['excelcsvdownload'] = 'Prenesite v formatu, ki je združljiv s programom Excel (.csv)';
$string['fraction'] = 'Ulomek';
$string['graderequired'] = 'Zahtevana ocena pri predmetu';
$string['gradexrequired'] = '{$a} zahtevana';
$string['hiddenrules'] = 'Nekatere nastavitve, ki so specifične za <b>{$a}</b>, so skrite. V primeru, da si jih želite ogledati, odkljukajte druge aktivnosti.';
$string['inprogress'] = 'Se izvaja';
$string['manual'] = 'Ročno';
$string['manualcompletionby'] = 'Ročno zaključevanje s strani drugih';
$string['manualcompletionbynote'] = 'Opomba: Zmožnost moodle/course:markcomplete mora biti omogočena, da se na seznamu pojavi vloga.';
$string['manualselfcompletion'] = 'Ročno samozaključevanje';
$string['manualselfcompletionnote'] = 'Opomba: Predmetu morate dodati oznako za samozaključevanje, če želite omogočiti ročno samozaključevanje.';
$string['markcomplete'] = 'Označi zaključene';
$string['markedcompleteby'] = 'Označi zaključene s strani {$a}';
$string['markingyourselfcomplete'] = 'Zaključi samoocenjevanje';
$string['modifybulkactions'] = 'Izberite dejanja, ki jih želite spremeniti hkrati';
$string['moredetails'] = 'Več podrobnosti';
$string['nocriteriaset'] = 'Za ta predmet ni določenih kriterijev za dokončanje';
$string['nogradeitem'] = 'Ni mogoče omogočiti zahtevane ocene za <b>{$a}</b>, ker ocene tam niso na voljo';
$string['notcompleted'] = 'Ni zaključeno';
$string['notenroled'] = 'V ta predmet niste vpisani';
$string['nottracked'] = 'Pri tem predmetu trenutno nimate vključenega sledenja zaključevanja';
$string['notyetstarted'] = 'Še ni začeto';
$string['overallaggregation'] = 'Zahteve za zaključek';
$string['overallaggregation_all'] = 'Predmet je zaključen, ko so izpolnjeni VSI pogoji';
$string['overallaggregation_any'] = 'Predmet je zaključen, ko je izpolnjen KATERIKOLI od pogojev';
$string['pending'] = 'Čakam';
$string['periodpostenrolment'] = 'Obdobje po vpisu';
$string['progress'] = 'Napredek udeleženca';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Napredek: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje predhodnega učenja';
$string['remainingenroledfortime'] = 'Ostanite vpisani za določeno časovno obdobje';
$string['remainingenroleduntildate'] = 'Ostanite vpisani do določenega datuma';
$string['reportpage'] = 'Prikaz uporabnikov {$a->from} do {$a->to} od skupno {$a->total}.';
$string['requiredcriteria'] = 'Zahtevani kriteriji';
$string['resetactivities'] = 'Počisti vse obkljukane dejavnosti in vire';
$string['restoringcompletiondata'] = 'Zapis podatkov zaključevanja';
$string['roleaggregation'] = 'Pogoj zahteva:';
$string['roleaggregation_all'] = 'VSE izbrane vloge morajo vpisati oceno, ko je pogoj izpolnjen';
$string['roleaggregation_any'] = 'KATERAKOLI izbrana vloga mora vpisati oceno, ko je pogoj izpolnjen';
$string['roleidnotfound'] = 'ID vloge {$a} ni bil najden';
$string['saved'] = 'Shranjeno';
$string['seedetails'] = 'Ogled podrobnosti';
$string['select'] = 'Izberi';
$string['self'] = 'Samostojno';
$string['selfcompletion'] = 'Samozaključevanje';
$string['showinguser'] = 'Prikaz uporabnika';
$string['unenrolingfromcourse'] = 'Izpis iz predmeta';
$string['unenrolment'] = 'Izpis';
$string['unit'] = 'Enota';
$string['unlockcompletion'] = 'Odkleni možnosti zaključevanja';
$string['unlockcompletiondelete'] = 'Odkleni možnosti zaključevanja in izbriši uporabnikove podatke o zaključevanju';
$string['updateactivities'] = 'Posodobi stanje zaključevanja pri obkljukanih dejavnostih';
$string['usealternateselector'] = 'Uporabi nadomestni izbirnik predmeta';
$string['usernotenroled'] = 'Uporabnik ni vpisan v ta predmet';
$string['viewcoursereport'] = 'Ogled poročila predmeta';
$string['viewingactivity'] = 'Ogled {$a}';
$string['withconditions'] = 'Pod pogoji';
$string['writingcompletiondata'] = 'Zapis podatkov zaključevanja';
$string['xdays'] = '{$a} dni';
$string['yourprogress'] = 'Vaš napredek';
