<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'sl', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Razpoložljivi vtičniki vpisa v predmet';
$string['addinstance'] = 'Dodaj metodo';
$string['addinstanceanother'] = 'Dodaj metodo in ustvari drugo';
$string['ajaxnext25'] = 'Naslednjih 25 ...';
$string['ajaxoneuserfound'] = 'Najden je bil 1 uporabnik';
$string['ajaxxusersfound'] = 'Število najdenih uporabnikov: {$a}';
$string['assignnotpermitted'] = 'Nimate dovoljenja oz. ne morete dodeljevati vlog v tem predmetu.';
$string['bulkuseroperation'] = 'Dejanja na množici uporabnikov';
$string['configenrolplugins'] = 'Izberite vse zahtevane vtičnike in jih razporedite v ustrezni vrstni red.';
$string['custominstancename'] = 'Ime elementa po meri';
$string['defaultenrol'] = 'Dodaj element v nove predmete';
$string['defaultenrol_desc'] = 'Ta vtičnik je mogoče dodati v vse nove predmete kot privzeti vtičnik.';
$string['deleteinstanceconfirm'] = 'Izbrisati želite metodo vpisa "{$a->name}". Vsi uporabniki {$a->users}, ki so trenutno vpisani s to metodo, bodo izpisani, izbrisani pa bodo tudi vsi podatki, povezani s predmetom, kot so npr. ocene uporabnikov, članstvo v skupinah ali naročnine na forume.

Ste prepričani, da želite nadaljevati?';
$string['deleteinstanceconfirmself'] = 'Ste prepričani, da želite izbrisati element "{$a->name}", ki vam omogoča dostop do tega predmeta? Če nadaljujete, morda ne boste mogli več dostopati do predmeta.';
$string['deleteinstancenousersconfirm'] = 'Izbrisati želite metodo vpisa "{$a->name}". Ste prepričani, da želite nadaljevati?';
$string['disableinstanceconfirmself'] = 'Ste prepričani, da želite onemogočiti element "{$a->name}", ki vam omogoča dostop do tega predmeta? Če nadaljujete, morda ne boste mogli več dostopati do predmeta.';
$string['durationdays'] = '{$a} dni';
$string['editenrolment'] = 'Uredi vpis';
$string['enrol'] = 'Vpiši';
$string['enrolcandidates'] = 'Nevpisani uporabniki';
$string['enrolcandidatesmatching'] = 'Se ujema z nevpisanimi uporabniki';
$string['enrolcohort'] = 'Vpiši kohorto';
$string['enrolcohortusers'] = 'Vpiši uporabnike';
$string['enrollednewusers'] = 'Uspešno vpisani novi uporabniki: {$a}';
$string['enrolledusers'] = 'Vpisani uporabniki';
$string['enrolledusersmatching'] = 'Se ujema z vpisanimi uporabniki';
$string['enrolme'] = 'Vpiši me v ta predmet';
$string['enrolmentinstances'] = 'Metode vpisa';
$string['enrolmentnew'] = 'Nov vpis v {$a}';
$string['enrolmentnewuser'] = '{$a->user} se je vpisal_a v predmet "{$a->course}"';
$string['enrolmentoptions'] = 'Možnosti vpisa';
$string['enrolments'] = 'Vpisi';
$string['enrolnotpermitted'] = 'Nimate dovoljenja za vpis oz. ne smete vpisati uporabnika v ta predmet.';
$string['enrolperiod'] = 'Trajanje vpisa';
$string['enroltimecreated'] = 'Vpis je bil ustvarjen';
$string['enroltimeend'] = 'Vpis se zaključi';
$string['enroltimestart'] = 'Vpis se prične';
$string['enrolusage'] = 'Elementi / vpisi';
$string['enrolusers'] = 'Vpiši uporabnike';
$string['enrolxusers'] = 'Vpiši uporabnike: {$a}';
$string['errajaxfailedenrol'] = 'Uporabnika ni bilo mogoče vpisati';
$string['errajaxsearch'] = 'Pri iskanju uporabnikov je prišlo do napake';
$string['erroreditenrolment'] = 'Med poskusom urejanja uporabniških vpisov je prišlo do napake';
$string['errorenrolcohort'] = 'Pri ustvarjanju elementa za vpis sinhronizacijske kohorte v ta predmet je prišlo do napake.';
$string['errorenrolcohortusers'] = 'Pri vpisovanju članov kohorte v ta predmet je prišlo do napake.';
$string['errorthresholdlow'] = 'Prag za obvestila mora biti vsaj 1 dan.';
$string['errorwithbulkoperation'] = 'Pri obdelavi spremembe glede skupinskega vpisa je prišlo do napake.';
$string['eventenrolinstancecreated'] = 'Vpisni element je bil ustvarjen';
$string['eventenrolinstancedeleted'] = 'Vpisni element je bil izbrisan';
$string['eventenrolinstanceupdated'] = 'Vpisni element je bil posodobljen';
$string['eventuserenrolmentcreated'] = 'Uporabnik je vpisan v predmet';
$string['eventuserenrolmentdeleted'] = 'Uporabnik je izpisan iz predmeta';
$string['eventuserenrolmentupdated'] = 'Izpis uporabnika je bil posodobljen';
$string['expirynotify'] = 'Obvesti pred potekom vpisa';
$string['expirynotifyall'] = 'Vpisovalec in vpisani uporabnik';
$string['expirynotifyenroller'] = 'Samo vpisovalec';
$string['expirynotify_help'] = 'Ta nastavitev določa, ali se pošiljajo obvestila o poteku vpisa.';
$string['expirynotifyhour'] = 'Čas pošiljanja obvestila o poteku vpisa';
$string['expirythreshold'] = 'Prag za obvestila';
$string['expirythreshold_help'] = 'Koliko časa pred potekom vpisa naj bodo o tem obveščeni uporabiki?';
$string['extremovedaction'] = 'Zunanje izpisno dejanje';
$string['extremovedaction_help'] = 'Izberite dejanje, ki naj se izvede, ko vpisani uporabnik izgine iz zunanjega vpisnega vira. Upoštevajte, da se med izpisnim postopkom nekatere uporabnikove podatke in nastavitve odstrani iz predmeta.';
$string['extremovedkeep'] = 'Obdrži vpisanega uporabnika';
$string['extremovedsuspend'] = 'Onemogoči vpis v predmet';
$string['extremovedsuspendnoroles'] = 'Onemogoči vpis v predmet in odstrani vloge';
$string['extremovedunenrol'] = 'Izpiši uporabnika iz predmeta';
$string['finishenrollingusers'] = 'Končaj z vpisom uporabnikov';
$string['foundxcohorts'] = 'Najdene kohorte: {$a}';
$string['instanceadded'] = 'Metoda je bila dodana';
$string['instanceeditselfwarning'] = 'Opozorilo:';
$string['instanceeditselfwarningtext'] = 'V ta predmet ste vpisani s to vpisno metodo. Spremembe lahko vplivajo na vaš dostop do predmeta.';
$string['invalidenrolinstance'] = 'Neveljaven vpisni element';
$string['invalidrole'] = 'Neveljavna vloga';
$string['manageenrols'] = 'Upravljaj vtičnike vpisa';
$string['manageinstance'] = 'Upravljaj';
$string['migratetomanual'] = 'Pojdi na ročne vpise';
$string['nochange'] = 'Brez sprememb';
$string['noexistingparticipants'] = 'Ni obstoječih sodelujočih';
$string['nogroup'] = 'Ni skupine';
$string['noguestaccess'] = 'Gosti ne morejo dostopati do tega predmeta. Poskusite se vpisati.';
$string['none'] = 'Brez';
$string['notenrollable'] = 'Ne morete se sami vpisati v ta predmet.';
$string['notenrolledusers'] = 'Drugi uporabniki';
$string['otheruserdesc'] = 'Naslednji uporabniki niso vpisani v ta predmet, vendar imajo vloge, ki so jih podedovali ali so jim bile dodeljene znotraj predmeta.';
$string['participationactive'] = 'Aktivno';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Izključen';
$string['periodend'] = 'do {$a}';
$string['periodnone'] = 'vpisan {$a}';
$string['periodstart'] = 'od {$a}';
$string['periodstartend'] = 'od {$a->start} do {$a->end}';
$string['proceedtocourse'] = 'Nadaljujte do vsebine predmeta';
$string['recovergrades'] = 'Prikliči uporabnikove stare ocene (če je mogoče)';
$string['rolefromcategory'] = '{$a->role} (Podedovano iz kategorije predmeta)';
$string['rolefrommetacourse'] = '{$a->role} (Podedovano od nadrejenega predmeta)';
$string['rolefromsystem'] = '{$a->role} (Dodeljeno na ravni spletnega mesta)';
$string['rolefromthiscourse'] = '{$a->role} (Dodeljeno v tem predmetu)';
$string['sendfromcoursecontact'] = 'Od kontaktne osebe predmeta';
$string['sendfromkeyholder'] = 'Od lastnika ključa';
$string['sendfromnoreply'] = 'Z naslova, ki ne omogoča odgovora (noreply)';
$string['startdatetoday'] = 'Danes';
$string['synced'] = 'Sinhronizirano';
$string['testsettings'] = 'Preizkusi nastavitve';
$string['testsettingsheading'] = 'Preizkusi nastavitve vpisa - {$a}';
$string['totalenrolledusers'] = 'Vpisani uporabniki: {$a}';
$string['totalotherusers'] = 'Drugi uporabniki: {$a}';
$string['unassignnotpermitted'] = 'Nimate dovoljenja za odvzem vlog v tem predmetu';
$string['unenrol'] = 'Izpis';
$string['unenrolconfirm'] = 'Ali res želite izpisati uporabnika "{$a->user}" iz predmeta "{$a->course}"?';
$string['unenrolme'] = 'Izpiši me iz predmeta {$a}';
$string['unenrolnotpermitted'] = 'Nimate dovoljenja oz. ne morete izpisati uporabnika iz tega predmeta.';
$string['unenrolroleusers'] = 'Izpiši uporabnike';
$string['uninstallmigrating'] = 'Selitev vpisov "{$a}"';
$string['unknowajaxaction'] = 'Zahtevano neznano dejanje';
$string['unlimitedduration'] = 'Neomejeno';
$string['usersearch'] = 'Išči';
$string['withselectedusers'] = 'Z izbranimi uporabniki';
