<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sl', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Vpis je onemogočen ali nedejaven';
$string['canntenrolearly'] = 'Ne morete se še vpisati; vpis bo možen od {$a}.';
$string['canntenrollate'] = 'Ne morete se več vpisati, saj se je vpis zaključil {$a}.';
$string['cohortnonmemberinfo'] = 'Samo člani kohorte \'{$a}\' se lahko sami vpišejo.';
$string['cohortonly'] = 'Samo člani kohorte';
$string['cohortonly_help'] = 'Samovpis se lahko omeji na člane le določene kohorte. Ta nastavitev ne vpliva na obstoječe vpise.';
$string['customwelcomemessage'] = 'Poljubno pozdravno sporočilo';
$string['customwelcomemessage_help'] = 'Pozdravno sporočilo lahko dodate kot navadno besedilo ali pa besedilo oblikovano v HTML urejevalniku.

V sporočilo lahko vključite naslednje spremenljivke:

* Ime predmeta {$a->coursename}
* Povezavo do strani uporabniškega profila {a->profileurl}
* E-poštni naslov uporabnika{$a->email}
* Uporabnikovo ime in priimek {$a->fullname}';
$string['defaultrole'] = 'Privzeta dodeljena vloga';
$string['defaultrole_desc'] = 'Izberite vlogo, ki naj bi bila določena uporabnikom med samovpisom';
$string['enrolenddate'] = 'Končni datum';
$string['enrolenddate_help'] = 'Če je omogočeno, se udeleženci lahko vpisujejo le do tega dne.';
$string['enrolenddaterror'] = 'Končni datum vpisa ne more biti pred začetnim datumom';
$string['enrolme'] = 'Vpiši me';
$string['enrolperiod'] = 'Trajanje vpisa';
$string['enrolperiod_desc'] = 'Privzeto trajanje veljavnosti vpisa. Če je nastavljeno na nič, je čas vpisa neomejen.';
$string['enrolperiod_help'] = 'Čas trajanja veljavnosti vpisa od trenutka, ko se je udeleženec vpisal v predmet. Če je onemogočeno, je trajanje vpisa neomejeno.';
$string['enrolstartdate'] = 'Začetni datum';
$string['enrolstartdate_help'] = 'Če je omogočeno, se udeleženci lahko vpišejo od tega dne dalje.';
$string['expiredaction'] = 'Pretek vpisa';
$string['expiredaction_help'] = 'Izberite dejanje, ki naj se izvrši, potem ko vpis uporabnika poteče. Upoštevajte, da se nekateri podatki in nastavitve med izpisovanjem iz predmeta izbrišejo.';
$string['expirymessageenrolledbody'] = 'Spoštovani, {$a->user}

obveščamo vas, da vaš vpis v predmet \'{$a->course}\' poteče {$a->timeend}.

Za pomoč se obrnite na {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Obvestilo o preteku časa za samovpis';
$string['expirymessageenrollerbody'] = 'Samovpis v predmet \'{$a->course}‘ bo potekel v obdobju {$a->threshold} za naslednje uporabnike:

{$a->users}

Za podaljšanje njihovega vpisa pojdite na {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Obvestilo o preteku časa za samovpis';
$string['groupkey'] = 'Uporabi ključe za vpis v skupino';
$string['groupkey_desc'] = 'Privzeto uporabi ključe za vpis v skupino.';
$string['groupkey_help'] = 'Če želite, da lahko do predmeta dostopajo le tisti, ki poznajo ključ, uporabite ključe za vpis v skupino, kar pomeni, da so uporabniki samodejno dodani v skupino, ko se vpišejo v predmet.

Opomba: za uporabo skupinskega ključa, mora biti določen tako ključ vpisa v nastavitvah predmeta, kot tudi ključ za vpis v skupino v nastavitvah skupine.';
$string['keyholder'] = 'Prejeti bi morali ključ za vpis:';
$string['longtimenosee'] = 'Izpiši neaktivne po';
$string['longtimenosee_help'] = 'Če uporabniki dolgo časa niso dostopali do predmeta, so avtomatsko izpisani. Ta parameter določa to časovno obdobje.';
$string['maxenrolled'] = 'Največje število vpisanih uporabnikov';
$string['maxenrolled_help'] = 'Določa največje število uporabnikov, ki se lahko vpišejo sami. 0 pomeni, da ni omejitev.';
$string['maxenrolledreached'] = 'Največje število uporabnikov, ki se lahko vpišejo sami, je bilo doseženo.';
$string['messageprovider:expiry_notification'] = 'Obvestilo o poteku samovpisa';
$string['newenrols'] = 'Dovoli nove vpise';
$string['newenrols_desc'] = 'Dovoli uporabnikom, da se prevzeto sami vpišejo v nov predmet.';
$string['newenrols_help'] = 'Nastavitev določa, ali se lahko uporabnik vpiše v ta predmet.';
$string['nopassword'] = 'Ključ za vpis ni potreben.';
$string['password'] = 'Ključ za vpis';
$string['password_help'] = 'S ključem za vpis je dostop do predmeta omogočen samo tistim, ki poznajo ključ.

Če pustite polje prazno, se bo lahko vsak uporabnik vpisal v predmet.

Če je ključ za vpis določen, bo vsak uporabnik, ki se bo poskušal vpisati v predmet, moral vpisati ključ. Vedite, da mora uporabnik samo enkrat vpisati ključ, ko se vpiše v predmet.';
$string['passwordinvalid'] = 'Neveljaven ključ za vpis, prosimo poskusite ponovno';
$string['passwordinvalidhint'] = 'Vneseni ključ za vpis ni veljaven, poskusite ponovno<br />
(Namig - začne se z/s \'{$a}\')';
$string['pluginname'] = 'Samovpis';
$string['pluginname_desc'] = 'Vtičnik za samovpis omogoča uporabnikom, da izberejo, v katerih predmetih želijo sodelovati. Predmeti so lahko zaščiteni s ključem za vpis. Interno se vpis izvede prek vtičnika ročnega vpisa, ki mora biti omogočen v istem predmetu.';
$string['requirepassword'] = 'Zahtevaj ključ za vpis';
$string['requirepassword_desc'] = 'V novih predmetih zahtevaj ključ za vpis in prepreči odstranjevanje ključev za vpis od obstoječih predmetov.';
$string['role'] = 'Privzeto določi vlogo';
$string['self:config'] = 'Konfiguriraj primere samovpisa';
$string['self:holdkey'] = 'Prikaži kot lastnika ključa za samovpis';
$string['self:manage'] = 'Upravljaj z vpisanimi uporabniki';
$string['self:unenrol'] = 'Izpiši uporabnike iz predmeta';
$string['self:unenrolself'] = 'Izpiši se iz predmeta';
$string['sendcoursewelcomemessage'] = 'Pošlji pozdravno sporočilo predmeta';
$string['sendcoursewelcomemessage_help'] = 'Ko se uporabnik sam vpiše v predmet, prejme pozdravno sporočilo. Če je poslano od kontakta predmeta (privzeto je učitelj) in ima to vlogo več kot en uporabnik, bo sporočilo poslano s strani prvega uporabnika, ki mu je bila dodeljena ta vloga.';
$string['showhint'] = 'Prikaži namig';
$string['showhint_desc'] = 'Prikaži prvo črko ključa za gostujoči dostop.';
$string['status'] = 'Dovoli obstoječe vpise';
$string['status_desc'] = 'Dovoli način samovpisa v nove predmete.';
$string['status_help'] = 'Če je možnost \'Dovoli nove vpise\' omogočena, bodo do predmeta lahko dostopali samo uporabniki, ki so se predhodno vpisali sami. Če je onemogočena, je ta metoda onemogočena, saj so vsi samovpisi začasno prekinjeni in se novi uporabniki ne morejo vpisati sami.';
$string['unenrol'] = 'Izpiši uporabnika';
$string['unenrolselfconfirm'] = 'Se res želite izpisati iz predmeta "{$a}"?';
$string['unenroluser'] = 'Ali res želite izpisati uporabnika "{$a->user}" iz predmeta "{$a->course}"?';
$string['usepasswordpolicy'] = 'Uporabi pravilnik za gesla';
$string['usepasswordpolicy_desc'] = 'Uporabi standardni pravilnik za gesla za vpisne ključe.';
$string['welcometocourse'] = 'Dobrodošli v {$a}';
$string['welcometocoursetext'] = 'Dobrodošli v {$a->coursename}!

Če tega še niste storili, morate urediti stran z vašim profilom, tako bomo lahko zvedeli več o vas:

  {$a->profileurl}';
