<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'sl', branch 'MOODLE_33_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentar';
$string['addentry'] = 'Dodaj nov vnos';
$string['addingcomment'] = 'Dodaj komentar';
$string['alias'] = 'Ključna beseda';
$string['aliases'] = 'Ključne besede';
$string['aliases_help'] = 'Vsak slovarski vnos ima lahko dodan seznam z njim povezanimi ključnimi besedami (ali vzdevki). Če ste pri slovarskem vnosu uporabili filter samodejnega povezovanja, se bodo z vnosom samodejno povezale tudi ključne besede.

Vsako ključno besedo vnesite v novo vrstico (ne ločujte jih z vejicami).';
$string['allcategories'] = 'Vse kategorije';
$string['allentries'] = 'VSE';
$string['allowcomments'] = 'Dovoli komentiranje vnosov';
$string['allowcomments_help'] = 'Če je omogočeno, bodo lahko sodelujoči z dovoljenjem za ustvarjanje komentarjev dodajali komentarje slovarskim vnosom.';
$string['allowduplicatedentries'] = 'Dovoljeni podvojeni vnosi';
$string['allowduplicatedentries_help'] = 'Če je omogočeno, imajo lahko večkratni vnosi enako ime pojma.';
$string['allowprintview'] = 'Dovoli pogled za tiskanje';
$string['allowprintview_help'] = 'Če je omogočeno, udeleženci pridobijo povezavo do različice slovarja za tisk. Učiteljem je ta povezava vedno na voljo.';
$string['andmorenewentries'] = 'in {$a} več novih vnosov.';
$string['answer'] = 'Odgovor';
$string['approvaldisplayformat'] = 'Oblika prikaza za odobritev';
$string['approvaldisplayformat_help'] = 'Pri odobravanju slovarskih elementov boste morda želeli uporabiti drugačno obliko prikaza.';
$string['approve'] = 'Odobri';
$string['areaattachment'] = 'Priponke';
$string['areaentry'] = 'Definicije';
$string['areyousuredelete'] = 'Ste prepričani, da želite izbrisati ta vnos?';
$string['areyousuredeletecomment'] = 'Ste prepričani, da želite izbrisati ta komentar?';
$string['areyousureexport'] = 'Ste prepričani, da želite izvoziti ta vnos v';
$string['ascending'] = 'naraščajoče';
$string['attachment'] = 'Priponka';
$string['attachment_help'] = 'Vsakemu slovarskemu vnosu lahko po želji priložite eno ali več datotek.';
$string['author'] = 'avtor';
$string['authorview'] = 'Išči po avtorju';
$string['back'] = 'Nazaj';
$string['cachedef_concepts'] = 'Povezovanje pojmov';
$string['cantinsertcat'] = 'Kategorije ni mogoče vstaviti';
$string['cantinsertrec'] = 'Zapisa ni mogoče vstaviti';
$string['cantinsertrel'] = 'Razmerja kategorija-vnos ni mogoče vstaviti';
$string['casesensitive'] = 'Ta vnos razlikuje velike in male črke';
$string['casesensitive_help'] = 'S to nastavitvijo določite, ali je potrebno natančno ujemanje velikih in malih črk ob samodejnem povezovanju besed s slovarskimi vnosi.';
$string['cat'] = 'kat';
$string['categories'] = 'Kategorije';
$string['category'] = 'Kategorija';
$string['categorydeleted'] = 'Kategorija izbrisana';
$string['categoryview'] = 'Išči po kategoriji';
$string['changeto'] = 'spremeni v {$a}';
$string['cnfallowcomments'] = 'Določite, ali naj slovar privzeto sprejema komentarje vnosov';
$string['cnfallowdupentries'] = 'Določite, ali naj slovar privzeto dovoljuje podvojene vnose';
$string['cnfapprovalstatus'] = 'Določite privzeto stanje potrditve vnosov, ki jih ustvarijo udeleženci';
$string['cnfcasesensitive'] = 'Določite, ali naj vnos s povezavo privzeto razlikuje velike in male črke';
$string['cnfdefaulthook'] = 'Izberite privzeti izbor, ki se prikaže ob prvem ogledu slovarja';
$string['cnfdefaultmode'] = 'Izberite privzeti okvir, ki se prikaže ob prvem ogledu slovarja.';
$string['cnffullmatch'] = 'Določite, ali naj se vnos s povezavo v ciljnem besedilu privzeto ujema z velikimi in malimi črkami';
$string['cnflinkentry'] = 'Določite, ali naj se vnos privzeto samodejno poveže';
$string['cnflinkglossaries'] = 'Določite, ali naj bo slovar privzeto samodejno povezan';
$string['cnfrelatedview'] = 'Izberite obliko prikaza za samodejno povezovanje in ogled vnosa.';
$string['cnfshowgroup'] = 'Določite, ali naj se prelom skupine prikaže ali ne.';
$string['cnfsortkey'] = 'Izberite privzeti ključ urejanja.';
$string['cnfsortorder'] = 'Izberite privzeti vrstni red razvrščanja.';
$string['cnfstudentcanpost'] = 'Določite, ali udeleženci lahko privzeto ustvarjajo vnose ali ne';
$string['cnftabs'] = 'Izberite vidne zavihke za to slovarsko obliko';
$string['comment'] = 'Komentar';
$string['commentdeleted'] = 'Komentar je bil izbrisan.';
$string['comments'] = 'Komentarji';
$string['commentson'] = 'Komentarji o';
$string['commentupdated'] = 'Komentar je bil posodobljen.';
$string['completionentries'] = 'Udeleženci morajo ustvariti vnose:';
$string['completionentriesdesc'] = 'Udeleženci morajo ustvariti vsaj {$a} vnos(ov)';
$string['completionentriesgroup'] = 'Zahtevaj vnose';
$string['concept'] = 'Pojem';
$string['concepts'] = 'Pojmi';
$string['configenablerssfeeds'] = 'To stikalo bo omogočilo možnost virov RSS za vse slovarje. Še vedno boste morali vire za vsak slovar ročno omogočiti v nastavitvah.';
$string['current'] = 'Trenutno razvrščeno {$a}';
$string['currentglossary'] = 'Trenutni slovar';
$string['date'] = 'datum';
$string['dateview'] = 'Išči po datumu';
$string['defaultapproval'] = 'Privzeta potrditev';
$string['defaultapproval_help'] = 'Če je nastavljeno na ne, mora vnose potrditi učitelj, da postanejo vidni vsem.';
$string['defaulthook'] = 'Privzeta zanka';
$string['defaultmode'] = 'Privzeti način';
$string['defaultsortkey'] = 'Privzeti ključ razvrščanja';
$string['defaultsortorder'] = 'Privzeti vrstni red razvrščanja';
$string['definition'] = 'Definicija';
$string['definitions'] = 'Definicije';
$string['deleteentry'] = 'Izbriši vnos';
$string['deleteentrya'] = 'Izbriši vnos: {$a}';
$string['deletenotenrolled'] = 'Izbriši vnose uporabnikov, ki niso vpisani v predmet';
$string['deletingcomment'] = 'Brisanje komentarja';
$string['deletingnoneemptycategory'] = 'Brisanje te kategorije ne bo izbrisalo vnosov, ki jih vsebuje - ti bodo označeni kot vnosi brez kategorije.';
$string['descending'] = 'padajoče';
$string['destination'] = 'Cilj uvoženih vnosov';
$string['destination_help'] = 'Vnose lahko uvozite ali dodate v trenutni ali nov slovar. V slednjem primeru bo nov slovar ustvarjen glede na informacije iz datoteke XML.';
$string['disapprove'] = 'Razveljavi odobritev';
$string['displayformat'] = 'Oblika prikaza';
$string['displayformatcontinuous'] = 'Neprekinjeni prikaz brez avtorja';
$string['displayformatdefault'] = 'Privzeto isto kot oblika prikaza';
$string['displayformatdictionary'] = 'Enostavni, slovarski prikaz';
$string['displayformatencyclopedia'] = 'Enciklopedični prikaz';
$string['displayformatentrylist'] = 'Seznam vnosov';
$string['displayformatfaq'] = 'Pogosto zastavljena vprašanja';
$string['displayformatfullwithauthor'] = 'Popolni prikaz z avtorjem';
$string['displayformatfullwithoutauthor'] = 'Popolni prikaz brez avtorja';
$string['displayformat_help'] = 'Obstaja 7 oblik prikaza:

* Enostavni, slovarski prikaz – Avtorji niso prikazani in priponke so prikazane kot povezave
* Neprekinjeni prikaz brez avtorja - Vnosi so prikazani eden za drugim brez kakršnihkoli ločnic razen ikon za urejanje
* Popolni prikaz z avtorjem – Forumska oblika prikaza, ki vsebuje podatke o avtorju in priponke, ki so prikazane kot povezave
* Popolni prikaz brez avtorja - Forumska oblika prikaza, ki ne vsebuje podatkov o avtorju in s priponkami, ki so prikazane kot povezave
* Enciklopedični prikaz – Podoben popolnemu prikazu z avtorjem, vendar se pripete slike prikažejo ob besedilu
* Seznam vnosov – Pojmi so nanizani kot povezave
* Pogosto zastavljena vprašanja – Besedi VPRAŠANJE in ODGOVOR sta ustrezno dodani pojmu in definiciji.';
$string['displayformats'] = 'Oblike prikaza';
$string['displayformatssetup'] = 'Nastavitev oblik prikaza';
$string['duplicatecategory'] = 'Podvoji kategorijo';
$string['duplicateentry'] = 'Podvoji vnos';
$string['editalways'] = 'Vedno dovoli urejanje';
$string['editalways_help'] = 'S to nastavitvijo določite, ali lahko udeleženci svoje vnose urejajo kadarkoli ali zgolj znotraj nastavljenega časa (ponavadi 30 minut).';
$string['editcategories'] = 'Uredi kategorije';
$string['editentry'] = 'Uredi vnos';
$string['editentrya'] = 'Uredi vnos: {$a}';
$string['editingcomment'] = 'Urejanje komentarja';
$string['entbypage'] = 'Število prikazanih vnosov na stran';
$string['entries'] = 'Vnosi';
$string['entrieswithoutcategory'] = 'Vnosi brez kategorije';
$string['entry'] = 'Vnos';
$string['entryalreadyexist'] = 'Vnos že obstaja';
$string['entryapproved'] = 'Ta vnos je bil odobren';
$string['entrydeleted'] = 'Vnos izbrisan';
$string['entryexported'] = 'Vnos uspešno izvožen';
$string['entryishidden'] = '(ta vnos je trenutno skrit)';
$string['entryleveldefaultsettings'] = 'Privzete nastavitve ravni vnosa';
$string['entrysaved'] = 'Ta vnos je bil shranjen';
$string['entryupdated'] = 'Ta vnos je bil posodobljen';
$string['entryusedynalink'] = 'Ta vnos naj se samodejno poveže';
$string['entryusedynalink_help'] = 'Če je administrator omogočil samodejno povezovanje skupnih elementov spletišča slovarja in je to polje obkljukano, se bo vnos samodejno povezal z besedami in besednimi zvezami, ki vsebujejo pojem vnosa, kadarkoli se bodo pojavile znotraj predmeta.';
$string['errcannoteditothers'] = 'Ne morete urejati vnosov drugih oseb.';
$string['errconceptalreadyexists'] = 'Pojem že obstaja. Slovar ne omogoča podvojenih vnosov.';
$string['errdeltimeexpired'] = 'Tega ne morete izbrisati. Čas je potekel!';
$string['erredittimeexpired'] = 'Čas urejanja vnosa je potekel.';
$string['errorparsingxml'] = 'Pojavile so se napake pri razčlenjevanju datoteke. Prepričajte se, da ima datoteka veljavno sintakso XML.';
$string['eventcategorycreated'] = 'Kategorija je bila ustvarjena';
$string['eventcategorydeleted'] = 'Kategorija je bila izbrisana';
$string['eventcategoryupdated'] = 'Kategorija je bila posodobljena';
$string['evententryapproved'] = 'Vnos je bil odobren';
$string['evententrycreated'] = 'Vnos je bil ustvarjen';
$string['evententrydeleted'] = 'Vnos je bil izbrisan';
$string['evententrydisapproved'] = 'Vnos ni bil potrjen';
$string['evententryupdated'] = 'Vnos je bil posodobljen';
$string['evententryviewed'] = 'Vnos je bil ogledan';
$string['explainaddentry'] = 'Dodajte nov vnos v trenuten slovar.<br />Pojem in definicija sta obvezni polji.';
$string['explainall'] = 'Prikaži VSE vnose na eni strani';
$string['explainalphabet'] = 'Išči po slovarju z uporabo tega kazala';
$string['explainexport'] = 'Kliknite na spodnji gumb za izvoz vnosov slovarja.<br />Uvozite jih lahko kadarkoli želite v ta ali drug predmet.</p>Ne pozabite, da priponke (npr. slike) in podatki o avtorju ne bodo izvoženi.</p>';
$string['explainimport'] = 'Navesti morate datoteko za uvoz in določiti kriterije postopka.<p>Oddajte svojo zahtevo in preglejte rezultate.</p>';
$string['explainspecial'] = 'Prikaže vnose, ki se ne začnejo s črko';
$string['exportedentry'] = 'Izvoženi vnos';
$string['exportentries'] = 'Izvozi vnose';
$string['exportentriestoxml'] = 'Izvozi vnose v datoteko XML';
$string['exportfile'] = 'Izvozi vnose v datoteko';
$string['exportglossary'] = 'Izvozi slovar';
$string['exporttomainglossary'] = 'Izvozi v glavni slovar';
$string['filetoimport'] = 'Datoteka za uvoz';
$string['filetoimport_help'] = 'Prebrskajte in izberite datoteko XML na svojem računalniku, ki vsebuje vnose za uvoz.';
$string['fillfields'] = 'Pojem in definicija sta obvezni polji.';
$string['filtername'] = 'Samodejno povezovanje slovarja';
$string['fullmatch'] = 'Ujemanje samo celih besed';
$string['fullmatch_help'] = 'S to nastavitvijo določite, ali se lahko povezujejo izključno cele besede. Na primer slovarski vnos "konstrukt" ne bo ustvaril povezave znotraj besede"konstruktivizem".';
$string['glossary:addinstance'] = 'Dodaj nov slovar';
$string['glossary:approve'] = 'Potrdi in razveljavi potrjene vnose';
$string['glossary:comment'] = 'Ustvari komentarje';
$string['glossary:export'] = 'Izvozi vnose';
$string['glossary:exportentry'] = 'Izvozi enojni vnos';
$string['glossary:exportownentry'] = 'Izvozi lastni enojni vnos';
$string['glossary:import'] = 'Uvozi vnose';
$string['glossaryleveldefaultsettings'] = 'Privzete nastavitve ravni slovarja';
$string['glossary:managecategories'] = 'Upravljanje kategorij';
$string['glossary:managecomments'] = 'Upravljanje komentarjev';
$string['glossary:manageentries'] = 'Upravljanje vnosov';
$string['glossary:rate'] = 'Ocenjevanje vnosov';
$string['glossarytype'] = 'Vrsta slovarja';
$string['glossarytype_help'] = 'Glavni slovar je tisti, v katerega je mogoče uvoziti vnose iz pomožnih slovarjev. Obstaja lahko samo en glavni slovar za predmet. Če uvažanje slovarskih vnosov ni obvezno, so lahko vsi slovarji v predmetu pomožni.';
$string['glossary:view'] = 'Ogled slovarja';
$string['glossary:viewallratings'] = 'Oglej si vse neobdelane ocene, ki so jih oddali posamezniki';
$string['glossary:viewanyrating'] = 'Oglej si vse ocene, ki jih je kdorkoli prejel';
$string['glossary:viewrating'] = 'Oglej si vse ocene, ki si jih prejel';
$string['glossary:write'] = 'Ustvari novih vnosov';
$string['guestnoedit'] = 'Gostom urejanje slovarjev ni dovoljeno';
$string['importcategories'] = 'Uvozi kategorije';
$string['importedcategories'] = 'Uvožene kategorije';
$string['importedentries'] = 'Uvoženi vnosi';
$string['importentries'] = 'Uvozi vnose';
$string['importentriesfromxml'] = 'Uvozi vnose iz datoteke XML';
$string['includegroupbreaks'] = 'Vključi prelome skupin';
$string['isglobal'] = 'Je ta slovar globalen?';
$string['isglobal_help'] = 'Globalni slovar vsebuje vnose, ki imajo ustvarjene povezave po celotnem spletnem mestu in ne le znotraj predmeta, v katerem se slovar nahaja. Samo administratorji lahko nastavijo slovar kot globalen.';
$string['letter'] = 'črka';
$string['linkcategory'] = 'Samodejno poveži to kategorijo';
$string['linkcategory_help'] = 'Če sta nastavitev in samodejno povezovanje slovarja omogočena, se bo ime kategorije samodejno povezal, kjerkoli se pojavi znotraj predmeta. Ko udeleženc klikne na povezavo z imenom kategorije, bo preusmerjen na slovarsko stran »Išči po kategoriji«.';
$string['linking'] = 'Samodejno povezovanje';
$string['mainglossary'] = 'Glavni slovar';
$string['maxtimehaspassed'] = 'Žal je največji dovoljeni čas za urejanje tega komentarja ({$a}) potekel!';
$string['modulename'] = 'Slovar';
$string['modulename_help'] = 'Slovarski modul dejavnosti sodelujočim omogoča ustvarjanje in vzdrževanje seznama definicij, kot je slovar, ali zbiranje in urejanje virov ali informacij.

Učitelj lahko dovoli pripenjanje datotek slovarskim vnosom. Pripete slike so prikazane v vnosu. Vnose se lahko išče po abecedi, kategoriji, datumu ali avtorju. Vnosi so lahko privzeto potrjeni ali jih mora potrditi učitelj, da postanejo vidni vsem.

Če je omogočeno samodejno povezovanje na ravni slovarja, se bodo vnosi samodejno povezali z besedami in besednimi zvezami, ki vsebujejo pojem vnosa, kadarkoli se bodo pojavile znotraj predmeta.

Učitelj lahko dovoli komentiranje vnosov. Vnose lahko ocenjujejo tako učitelji kot udeleženci (evalvacija vrstnikov). Ocene se lahko združijo v končno oceno, ki se zapiše v redovalnico.

Slovarji se lahko uporabljajo v različne namene kot na primer za

* Skupno zbirališče ključnih terminov
* Prostor za spoznavanje, kamor novi udeleženci dodajo svoje ime in osebne podatke
*Vir koristnih nasvetov in dobrih praks za praktične predmete
*Mesto za deljenje uporabnih videov, slik ali zvočnih datotek
* Vir pomembnih dejstev, ki pridejo v poštev za revizijo';
$string['modulename_link'] = 'mod/slovar/ogled';
$string['modulenameplural'] = 'Slovarji';
$string['newentries'] = 'Novi slovarski vnosi';
$string['newglossary'] = 'Nov slovar';
$string['newglossarycreated'] = 'Nov slovar ustvarjen.';
$string['newglossaryentries'] = 'Novi slovarski vnosi:';
$string['nocomment'] = 'Ni najdenih komentarjev';
$string['nocomments'] = '(Ta vnos nima najdenih komentarjev)';
$string['noconceptfound'] = 'Ni najdenega pojma ali definicije.';
$string['noentries'] = 'V tem odseku ni najdenih vnosov';
$string['noentry'] = 'Ni najdenih vnosov.';
$string['nopermissiontodelcomment'] = 'Ne morete izbrisati komentarjev drugih!';
$string['nopermissiontodelinglossary'] = 'V tem slovarju ne morete izbrisati komentarjev!';
$string['nopermissiontoviewresult'] = 'Ogledate si lahko le rezultate za vnose, ki ste jih sami ustvarili';
$string['notapproved'] = 'Vnos še ni potrjen.';
$string['notcategorised'] = 'Brez kategorije';
$string['numberofentries'] = 'Število vnosov';
$string['onebyline'] = '(en na vrstico)';
$string['page-mod-glossary-edit'] = 'Slovarska stran za dodajanje/urejanje vnosov';
$string['page-mod-glossary-view'] = 'Ogled strani za urejanje slovarja';
$string['page-mod-glossary-x'] = 'Katerakoli stran slovarskega modula';
$string['pluginadministration'] = 'Skrbništvo slovarja';
$string['pluginname'] = 'Slovar';
$string['popupformat'] = 'Pojavna oblika';
$string['print'] = 'Natisni';
$string['printerfriendly'] = 'Različica za tisk';
$string['printviewnotallowed'] = 'Ogled za tisk ni dovoljen';
$string['question'] = 'Vprašanje';
$string['rejectedentries'] = 'Zavrnjeni vnosi';
$string['rejectionrpt'] = 'Poročilo o zavrnitvi';
$string['removeallglossarytags'] = 'Odstrani vse slovarske oznake';
$string['resetglossaries'] = 'Izbriši vnose od';
$string['resetglossariesall'] = 'Izbriši vnose iz vseh slovarjev';
$string['rssarticles'] = 'Število zadnjih člankov RSS';
$string['rssarticles_help'] = 'S to nastavitvijo določite število pojmov slovarskih vnosov, ki bodo vključeni v vir RSS. Splošno sprejemljivo je med 5 in 20 pojmov.';
$string['rsssubscriberss'] = 'Prikaži vir RSS za \'{$a}‘ pojme';
$string['rsstype'] = 'Vir RSS za to dejavnost';
$string['rsstype_help'] = 'Če želite omogočiti vir RSS za to dejavnost, izberite pojme z avtorjem ali pojme brez avtorja, ki bodo vključeni v vir.';
$string['search:activity'] = 'Slovar - informacije o dejavnosti';
$string['search:entry'] = 'Slovar - vnosi';
$string['searchindefinition'] = 'Išči po vsem besedilu';
$string['secondaryglossary'] = 'Pomožni slovar';
$string['showall'] = 'Prikaži povezavo \'VSE\\';
$string['showall_help'] = 'Če je omogočeno, lahko sodelujoči pregledujejo vse vnose hkrati.';
$string['showalphabet'] = 'Prikaži povezave po abecedi';
$string['showalphabet_help'] = 'Če je omogočeno, lahko sodelujoči slovar pregledujejo po abecednem vrstnem redu.';
$string['showspecial'] = 'Prikaži povezavo \'Posebno\\';
$string['showspecial_help'] = 'Če je omogočeno, lahko sodelujoči slovar pregledujejo po posebnih znakih, kot sta @ in #.';
$string['sortby'] = 'Razvrsti po';
$string['sortbycreation'] = 'Po datumu nastanka';
$string['sortbylastupdate'] = 'Po zadnji posodobitvi';
$string['sortchronogically'] = 'Razvrsti kronološko';
$string['special'] = 'Posebno';
$string['standardview'] = 'Išči po abecedi';
$string['studentcanpost'] = 'Udeleženci lahko dodajo vnose';
$string['tagarea_glossary_entries'] = 'Slovarski vnosi';
$string['tagsdeleted'] = 'Slovarske oznake so bile izbrisane';
$string['tagtitle'] = 'Glej oznako "{$a}"';
$string['totalentries'] = 'Skupaj vnosov';
$string['usedynalink'] = 'Samodejno povežislovarske vnose';
$string['usedynalink_help'] = 'Če je administrator omogočil samodejno povezovanje skupnih elementov spletišča slovarja in to nastavitev, boste pri obrazcu »Dodaj nov vnos« imeli možnost samodejnega povezovanja vnosa, kadarkoli se bodo besedein besedne zveze pojavile znotraj predmeta.';
$string['visibletabs'] = 'Vidni zavihki';
$string['waitingapproval'] = 'Čaka na potrditev';
$string['warningstudentcapost'] = '(Velja samo, če slovar ni glavni slovar)';
$string['withauthor'] = 'Pojmi z avtorjem';
$string['withoutauthor'] = 'Pojmi brez avtorja';
$string['writtenby'] = 'od';
$string['youarenottheauthor'] = 'Niste avtor tega komentarja, zato ga ne smete urejati.';
