<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'sl', branch 'MOODLE_33_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Dodal {$a}';
$string['addgroup'] = 'Dodaj uporabnika v skupino';
$string['addgroupstogrouping'] = 'Dodaj skupino v skupek';
$string['addgroupstogroupings'] = 'Dodaj/odstrani skupine';
$string['adduserstogroup'] = 'Dodaj/odstrani uporabnike';
$string['allocateby'] = 'Dodeli člane';
$string['anygrouping'] = '[Katerikoli skupek]';
$string['autocreategroups'] = 'Samodejno ustvari skupine';
$string['backtogroupings'] = 'Nazaj na skupke';
$string['backtogroups'] = 'Nazaj na skupine';
$string['badnamingscheme'] = 'Mora vsebovati vsaj en \'@\' ali en \'#\' znak';
$string['byfirstname'] = 'Po abecedi glede na ime, priimek';
$string['byidnumber'] = 'Po abecedi glede na ID številko';
$string['bylastname'] = 'Po abecedi glede na priimek, ime';
$string['createautomaticgrouping'] = 'Ustvari samodejni skupek';
$string['creategroup'] = 'Ustvari skupino';
$string['creategrouping'] = 'Ustvari skupek';
$string['creategroupinselectedgrouping'] = 'Ustvari skupino v skupku';
$string['createingrouping'] = 'Skupek v samodejnih skupinah';
$string['createorphangroup'] = 'Ustvari osamljeno skupino';
$string['databaseupgradegroups'] = 'Verzija skupin je sedaj {$a}';
$string['defaultgrouping'] = 'Privzet skupek';
$string['defaultgroupingname'] = 'Skupek';
$string['defaultgroupname'] = 'Skupina';
$string['deleteallgroupings'] = 'Izbriši vse skupke';
$string['deleteallgroups'] = 'Izbriši vse skupine';
$string['deletegroupconfirm'] = 'Ali ste prepričani, da želite izbrisati skupino \'{$a}\'?';
$string['deletegrouping'] = 'Izbriši skupek';
$string['deletegroupingconfirm'] = 'Ali ste prepričani, da želite izbrisati skupek \'{$a}\'? (Skupine v skupku ne bodo izbrisane)';
$string['deletegroupsconfirm'] = 'Ali ste prepričani, da želite izbrisati sledeče skupine?';
$string['deleteselectedgroup'] = 'Izbriši izbrano skupino';
$string['editgroupingsettings'] = 'Uredi nastavitve skupka';
$string['editgroupsettings'] = 'Uredi nastavitve skupine';
$string['enrolmentkey'] = 'Ključ za vpis';
$string['enrolmentkeyalreadyinuse'] = 'Ta ključ za vpis se že uporablja za drugo skupino.';
$string['enrolmentkey_help'] = 'Ključ za vpis omogoča, da imajo dostop do predmeta samo tisti, ki poznajo ključ. Če je ključ za vpis določen, potem bo uporabnik, ki vpiše ključ, lahko dostopal do predmeta, poleg tega pa bo tudi avtomatsko postal član te skupine.

Opomba: Ključ za vpis je potrebno vključiti v nastavitvah samovpisa in določiti je treba tudi ključ za vpis.';
$string['erroraddremoveuser'] = 'Napaka pri dodajanju/odstranjevanju uporabnika {$a} v skupino/iz skupine';
$string['erroreditgroup'] = 'Napaka pri ustvarjanju/posodabljanju skupine {$a}';
$string['erroreditgrouping'] = 'Napaka pri ustvarjanju/posodabljanju skupka {$a}';
$string['errorinvalidgroup'] = 'Napaka, neveljavna skupina {$a}';
$string['errorremovenotpermitted'] = 'Nimate dovoljenja za odstranitev samodejno dodanega člana skupine {$a}';
$string['errorselectone'] = 'Izberite samo eno skupino pred izbiro te možnosti';
$string['errorselectsome'] = 'Izberite eno ali več skupin pred izbiro te možnosti';
$string['evenallocation'] = 'Opomba: Zaradi zagotovitve enakomerne zapolnitve skupin se dejansko število članov v skupini razlikuje od števila, ki ste ga določili.';
$string['eventgroupcreated'] = 'Skupina je ustvarjena';
$string['eventgroupdeleted'] = 'Skupina je izbrisana';
$string['eventgroupingcreated'] = 'Skupek je ustvarjen';
$string['eventgroupingdeleted'] = 'Skupek je izbrisan';
$string['eventgroupinggroupassigned'] = 'Skupku je dodeljena skupina';
$string['eventgroupinggroupunassigned'] = 'Skupku je odstranjena skupina';
$string['eventgroupingupdated'] = 'Skupek je posodobljen';
$string['eventgroupmemberadded'] = 'Član skupine je dodan';
$string['eventgroupmemberremoved'] = 'Član skupine je odstranjen';
$string['eventgroupupdated'] = 'Skupina je posodobljena';
$string['existingmembers'] = 'Obstoječi člani: {$a}';
$string['filtergroups'] = 'Filtriraj skupine po:';
$string['group'] = 'Skupina';
$string['groupaddedsuccesfully'] = 'Skupina {$a} je uspešno dodana';
$string['groupaddedtogroupingsuccesfully'] = 'Skupina {$a->groupname} je uspešno dodana skupku {$a->groupingname}';
$string['groupby'] = 'Samodejno ustvari na podlagi';
$string['groupdescription'] = 'Opis skupine';
$string['groupinfo'] = 'Informacije o izbrani skupini';
$string['groupinfomembers'] = 'Informacije o izbranih članih';
$string['groupinfopeople'] = 'Informacije o izbranih osebah';
$string['grouping'] = 'Skupek';
$string['groupingaddedsuccesfully'] = 'Skupek {$a} je uspešno dodan';
$string['groupingdescription'] = 'Opis skupka';
$string['grouping_help'] = 'Skupek je zbirka skupin v predmetu. Če je skupek izbran, bodo udeleženci, ki so določeni v skupine znotraj tega skupka, lahko delali skupaj.';
$string['groupingname'] = 'Ime skupka';
$string['groupingnameexists'] = 'Skupek z imenom \'{$a}\' že obstaja v tem predmetu, prosimo, izberite drugo ime.';
$string['groupings'] = 'Skupki';
$string['groupingsection'] = 'Dostop do skupka';
$string['groupingsection_help'] = 'Skupek je zbirka skupin v predmetu. Če je skupek izbran tukaj, bodo dostop do področja imeli le udeleženci, ki so dodeljeni v skupine znotraj tega skupka.';
$string['groupingsonly'] = 'Samo skupki';
$string['groupmember'] = 'Član skupine';
$string['groupmemberdesc'] = 'Standardna vloga za člana skupine.';
$string['groupmembers'] = 'Člani skupine';
$string['groupmemberssee'] = 'Poglej člane skupine';
$string['groupmembersselected'] = 'Člani izbrane skupine';
$string['groupmode'] = 'Skupinski način';
$string['groupmodeforce'] = 'Vsili skupinski način';
$string['groupmodeforce_help'] = 'Če je skupinski način vsiljen, potem se predmetni skupinski način uporablja za vsako dejavnost v predmetu. Nastavitve skupinskega načina v vsaki posamezni dejavnosti potem niso upoštevane.';
$string['groupmode_help'] = 'Ta nastavitev ima 3 možnosti:

* Nobena skupina
* Ločene skupine – Vsak član skupine lahko vidi samo svojo skupino, ostale so nevidne
* Vidne skupine – Vsak član skupine deluje v okviru lastne skupine, vendar pa lahko tudi vidi druge skupine

Skupinski način, določen na ravni predmeta je privzet način za vse dejavnosti znotraj predmeta. Vsaka dejavnost, ki podpira skupine, lahko določi tudi lasten skupinski način, ampak če se skupinski način vsili na ravni predmeta, so nastavitve za posamezno dejavnost prezrte.';
$string['groupmy'] = 'Moja skupina';
$string['groupname'] = 'Ime skupine';
$string['groupnameexists'] = 'Ime skupine \'{$a}\' že obstaja v predmetu, prosimo, izberite drugo ime.';
$string['groupnotamember'] = 'Niste član te skupine';
$string['groups'] = 'Skupine';
$string['groupscount'] = 'Skupine ({$a})';
$string['groupsettingsheader'] = 'Skupine';
$string['groupsgroupings'] = 'Skupine &amp; skupki';
$string['groupsinselectedgrouping'] = 'Skupine v:';
$string['groupsnone'] = 'Brez skupin';
$string['groupsonly'] = 'Samo skupine';
$string['groupspreview'] = 'Predogled skupin';
$string['groupsseparate'] = 'Ločene skupine';
$string['groupsvisible'] = 'Vidne skupine';
$string['grouptemplate'] = 'Skupina @';
$string['hidepicture'] = 'Skrij sliko';
$string['importgroups'] = 'Uvozi skupine';
$string['importgroups_help'] = 'Skupine so lahko uvožene preko tekstovne datoteke. Format datoteke naj bo sledeči:

*Vsaka vrstica datoteke naj vsebuje en zapis
*Vsak zapis je serija podatkov ločenih z vejicami
*Prvi zapis vsebuje seznam imen polj, ki definirajo format celotne ostale datoteke
*Potrebovano ime polja je ime skupine
*Opcijsko so lahko imena polj opisi, vpisni ključ, slika, ali skrit aslika';
$string['importgroups_link'] = 'skupina/uvozi';
$string['includeonlyactiveenrol'] = 'Vključi samo aktivne vpise';
$string['includeonlyactiveenrol_help'] = 'Če je omogočeno, suspendirani uporabniki ne bodo vključeni v skupine.';
$string['javascriptrequired'] = 'Stran zahteva omogočen Javascript.';
$string['members'] = 'Članov na skupino';
$string['membersofselectedgroup'] = 'Člani:';
$string['mygroups'] = 'Moje skupine';
$string['namingscheme'] = 'Način poimenovanja';
$string['namingscheme_help'] = 'Afna simbol (@) se lahko uporablja za ustvarjanje skupin z imeni, ki vsebujejo črke. Na primer Skupina @ bo ustvarila skupine imenovane Skupina A, Skupina B, Skupina C, ...

Lojtra (#) se lahko uporablja za ustvarjanje skupin z imeni, ki vsebujejo številke.  Skupina # bo ustvarila skupine imenovane Skupina 1, Skupina 2, Skupina 3, ...';
$string['newgrouping'] = 'Nov skupek';
$string['newpicture'] = 'Nova slika';
$string['newpicture_help'] = 'Izberite sliko v formatu JPG ali PNG. Slika bo obrezana v obliko kvadrata in preoblikovana na 100 x 100 slikovnih pik.';
$string['noallocation'] = 'Ni dodelitve';
$string['nogroup'] = 'Ni skupine';
$string['nogrouping'] = 'Ni skupkov';
$string['nogroups'] = 'V tem predmetu še ni nastavljenih skupin';
$string['nogroupsassigned'] = 'Ni določenih skupin';
$string['nopermissionforcreation'] = 'Ne morem ustvariti skupine "{$a}", saj nimate zahtevanih dovoljenj';
$string['nosmallgroups'] = 'Prepreči zadnjo manjšo skupino';
$string['notingroup'] = 'Prezri uporabnike v skupinah';
$string['notingrouping'] = '[Ni v skupku]';
$string['notingrouplist'] = '[Ni v skupini]';
$string['nousersinrole'] = 'V izbrani vlogi ni primernih uporabnikov';
$string['number'] = 'Štetje skupine/članov';
$string['numgroups'] = 'Število skupin';
$string['nummembers'] = 'Članov na skupino';
$string['othergroups'] = 'Ostale skupine';
$string['overview'] = 'Pregled';
$string['potentialmembers'] = 'Možni člani: {$a}';
$string['potentialmembs'] = 'Potencialni člani';
$string['printerfriendly'] = 'Različica primerna za tisk';
$string['random'] = 'Naključno';
$string['removefromgroup'] = 'Ostrani uporabnika iz skupine {$a}';
$string['removefromgroupconfirm'] = 'Ali ste prepričani, da želite odstraniti uporabnika "{$a->user}" iz skupine "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Odstrani skupino iz skupka';
$string['removegroupingsmembers'] = 'Odstrani vse skupine iz skupka';
$string['removegroupsmembers'] = 'Odstrani vse člane skupine';
$string['removeselectedusers'] = 'Odstrani izbrane uporabnike';
$string['selectfromgroup'] = 'Izberi člane iz skupine';
$string['selectfromgrouping'] = 'Izberi člane iz skupka';
$string['selectfromrole'] = 'Izberi člane iz vloge';
$string['showgroupsingrouping'] = 'Pokaži skupine v skupkih';
$string['showmembersforgroup'] = 'Prikaži člane skupine';
$string['toomanygroups'] = 'Ni dovolj članov za napolnitev določenega števila skupin - v izbrani vloge je le {$a} uporabnikov.';
$string['usercount'] = 'Štetje uporabnikov';
$string['usercounttotal'] = 'Števec uporabnikov ({$a})';
$string['usergroupmembership'] = 'Članstvo izbranega uporabnika:';
