<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'sl', branch 'MOODLE_33_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Dejanski odgovor';
$string['allattempts'] = 'vsi poskusi';
$string['allattemptsavg'] = 'Povprečna ocena vseh poskusov';
$string['allattemptscount'] = 'Skupno število dokončanih ocenjenih posusov';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" različica {$a->variant}';
$string['analysisofresponses'] = 'Analiza odgovorov';
$string['analysisofresponsesfor'] = 'Analiza odgovorov za {$a}';
$string['analysisvariant'] = '"{$a->name}" različica {$a->variant}';
$string['attempts'] = 'Poskusi';
$string['attemptsall'] = 'vsi poskusi';
$string['attemptsfirst'] = 'prvi poskus';
$string['backtoquizreport'] = 'Nazaj na glavno stran poročila o statistiki.';
$string['calculatefrom'] = 'Izračunaj statistiko iz';
$string['calculatingallstats'] = 'Izračunavanje statistike za kviz, vprašanja in analiziranje podatkov o odgovorih';
$string['cic'] = 'Koeficient notranje usklajenosti (za {$a})';
$string['completestatsfilename'] = 'celotna statistika';
$string['count'] = 'Štetje';
$string['counttryno'] = 'Poskus štetja {$a}';
$string['coursename'] = 'Ime predmeta';
$string['detailedanalysis'] = 'Podrobnejša analiza odgovorov na to vprašanje';
$string['detailedanalysisforvariant'] = 'Podrobnejša analiza odgovorov na različico {$a} tega vprašanja';
$string['discrimination_index'] = 'Indeks diskriminacije';
$string['discriminative_efficiency'] = 'Učinkovitost diskriminacije';
$string['downloadeverything'] = 'Prenesi celotno poročilo kot';
$string['duration'] = 'Odpri za';
$string['effective_weight'] = 'Efektivna teža';
$string['errordeleting'] = 'Nepaka pri brisanju starih {$a} zapisov.';
$string['errormedian'] = 'Napaka pri pridobivanju srednje vrednosti';
$string['errorpowerquestions'] = 'Napaka pri pridobivanju podatkov za izračun odstopanja pri ocenah vprašanj';
$string['errorpowers'] = 'Napaka pri iskanju podatkov za izračun odstopanja pri ocenah kviza';
$string['errorrandom'] = 'Napaka pri pridobivanju podatkov o podpostavkah';
$string['errorratio'] = 'Razmerje napak (za {$a})';
$string['errorstatisticsquestions'] = 'Napaka pri pridobivanju podatkov za izračun statistike za ocene vprašanj';
$string['facility'] = 'Indeks zahtevnosti';
$string['firstattempts'] = 'prvi poskusi';
$string['firstattemptsavg'] = 'Povprečna ocena prvih poskusov';
$string['firstattemptscount'] = 'Število dokončno ocenjenih prvih poskusov';
$string['frequency'] = 'Frekvenca';
$string['highestattempts'] = 'najvišje ocenjeni poskus';
$string['highestattemptsavg'] = 'Povprečna ocena najvišje ocenjenih poskusov';
$string['intended_weight'] = 'Predvidena teža';
$string['kurtosis'] = 'Rezultat porazdelitve sploščenosti (za {$a})';
$string['lastattempts'] = 'zadnji poskus';
$string['lastattemptsavg'] = 'Povprečna ocena zadnjih poskusov';
$string['lastcalculated'] = 'Nazadnje izračunano pred {$a->lastcalculated} od takrat je bilo {$a->count} poskusov.';
$string['maximumfacility'] = 'Najvišja zahtevnost';
$string['median'] = 'Ocena srednje vrednosti (za {$a})';
$string['medianfacility'] = 'Zahtevnost srednje vrednosti';
$string['minimumfacility'] = 'Najnižja zahtevnost';
$string['modelresponse'] = 'Način odgovora';
$string['nameforvariant'] = 'Različica {$a->variant} {$a->name}';
$string['negcovar'] = 'Negativna kovarianca ocene s skupno oceno poskusov';
$string['negcovar_help'] = 'Ta ocena vprašanja za ta niz poskusov kviza je v nasprotnem razmerju s celotno oceno poskusa. To pomeni, da bo celotna ocena poskusa pod povprečjem, ko bo ocena za to vprašanje nad povprečjem in obratno.

Naša formula za efektivno težo vprašanja v tem primeru ne more biti izračunana. Izračuni za efektivno težo vprašanja za druga vprašanja v tem kvizu so efektivna teža vprašanja za ta vprašanja, če je najvišja ocena izpostavljenih vprašanj z negativno kovarianco nič.

Če urejate kviz in dodelite temu vprašanju ali vprašanjem z negativno kovarianco najvišjo oceno nič, potem bo efektivna teža teh vprašanj nič, resnična efektivna teža drugih vprašanj bo ostala taka, kot bo zdaj izračunana.';
$string['nogradedattempts'] = 'Nič poskusov ni bilo narejenih na tem kvizu ali pa imajo vsi poskusi vprašanja, ki morajo biti ocenjena ročno.';
$string['nostudentsingroup'] = 'V tej skupini še ni udeležencev';
$string['optiongrade'] = 'Delni kredit';
$string['partofquestion'] = 'Del vprašanja';
$string['pluginname'] = 'Statistika';
$string['position'] = 'Položaj';
$string['positions'] = 'Položaj(i)';
$string['questioninformation'] = 'Informacije o vprašanju';
$string['questionname'] = 'Ime vprašanja';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Statistika vprašanj';
$string['questionstatsfilename'] = 'statistika vprašanj';
$string['questiontype'] = 'Tip vprašanja';
$string['quizinformation'] = 'Informacije o kvizu';
$string['quizname'] = 'Ime kviza';
$string['quizoverallstatistics'] = 'Celotna statistika kviza';
$string['quizstructureanalysis'] = 'Analiza strukture kviza';
$string['random_guess_score'] = 'Rezultat naključnega ugibanja';
$string['recalculatenow'] = 'Ponovno izračunaj';
$string['reportsettings'] = 'Nastavitve izračuna statistike';
$string['response'] = 'Odizv';
$string['skewness'] = 'Rezultat porazdelitve asimetrije (za {$a})';
$string['slotstructureanalysis'] = 'Strukturna analiza za vprašanje številka {$a}';
$string['standarddeviation'] = 'Standardni odklon (za {a$})';
$string['standarddeviationq'] = 'Standardni odklon';
$string['standarderror'] = 'Standardna napaka (za {a$})';
$string['statistics'] = 'Statistika';
$string['statistics:componentname'] = 'Poročilo o statistiki kviza';
$string['statisticsreport'] = 'Poročilo o statistiki';
$string['statisticsreportgraph'] = 'Statistika za položaj vprašanja';
$string['statistics:view'] = 'Ogled poročila o statistiki';
$string['statsfor'] = 'Statistika kviza (za {$a})';
$string['variant'] = 'Različica';
$string['whichtries'] = 'Analiziraj odgovore za';
