<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'sl', branch 'MOODLE_33_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Kliknite na povezavo {$a} za prenos datoteke.';
$string['clicktoopen2'] = 'Kliknite na povezavo {$a} za ogled datoteke.';
$string['configdisplayoptions'] = 'Izberite vse možnosti, ki bodo na voljo, obstoječe nastavitve niso spremenjene. Držite tipko CTRL, da označite več polj.';
$string['configframesize'] = 'Če je spletna stran ali naložena datoteka prikazana v okvirju, je ta vrednost višina (v slikovnih pikah) vrhnjega okvirja (ki vsebuje krmarjenje).';
$string['configparametersettings'] = 'To nastavi privzeto vrednost Podokna za nastavitev parametrov v obrazcu, ko dodajate nek nov vir. Po prvi uporabi to postane individualna uporabniška nastavitev.';
$string['configpopup'] = 'Ko dodajate nov vir, ki se lahko prikaže v pojavnem oknu, naj bo ta možnost privzeto omogočena?';
$string['configpopupdirectories'] = 'Naj pojavna okna privzeto prikažejo povezave imenika?';
$string['configpopupheight'] = 'Kakšna naj bo privzeta višina novih pojavnih oken?';
$string['configpopuplocation'] = 'Naj pojavna okna privzeto pokažejo vrstico z mestom?';
$string['configpopupmenubar'] = 'Naj pojavna okna privzeto pokažejo menijsko vrstico?';
$string['configpopupresizable'] = 'Naj bo pojavnim oknom privzeto možno spreminjati velikost?';
$string['configpopupscrollbars'] = 'Naj bodo pojavnim oknom privzeto dodani drsniki?';
$string['configpopupstatus'] = 'Naj pojavna okna privzeto prikažejo vrstico stanja?';
$string['configpopuptoolbar'] = 'Naj pojavna okna privzeto prikažejo orodno vrstico?';
$string['configpopupwidth'] = 'Kakšna naj bo privzeta širina novega pojavnega okna?';
$string['contentheader'] = 'Vsebina';
$string['displayoptions'] = 'Razpoložljive možnosti prikaza';
$string['displayselect'] = 'Prikaži';
$string['displayselectexplain'] = 'Izberite vrsto prikaza, žal niso vse vrste primerne za vse datoteke.';
$string['displayselect_help'] = 'Če brskalnik dovoljuje vdelovanje, ta nastavitev skupaj z vrsto datoteke določa, kako je datoteka prikazana. Možnosti lahko vsebujejo:

* Samodejno - najboljša možnost prikaza za vrsto datoteke, ki je izbrana samodejno
* Vgrajeno - datoteka je prikazana na strani pod navigacijsko vrstico, skupaj z opisom datoteke in kateregakoli bloka
* Prisiljen prenos - uporabnik je pozvan k prenosu datoteke
* Odpto - v brskalnikovem oknu je prikazana samo ena datoteka
* V pojavnem oknu - datoteka je prikazana v novem oknu brskalnika brez menijev in naslovne vrstice
* V okvirju - datoteka je prikazana v okvirju pod navigacijsko vrstico in opisom datoteke
* Novo okno - datoteka je prikazana v novem oknu brskalnika z meniji in naslovno vrstico';
$string['displayselect_link'] = 'mod/datoteka/mod';
$string['dnduploadresource'] = 'Ustvari vir datoteke';
$string['encryptedcode'] = 'Šifrirana koda';
$string['filenotfound'] = 'Datoteka žal ni bila najdena.';
$string['filterfiles'] = 'Uporabi filtre na vsebini datoteke';
$string['filterfilesexplain'] = 'Izberite vrsto filtriranja vsebine datoteke, pri čemer vedite, da to lahko povzroči težave za nekatere programe Flash in javanske programe. Prosimo poskrbite, da so vse besedilne datoteke v kodiranju UTF-8.';
$string['filtername'] = 'Samodejno povezovanje imen virov';
$string['forcedownload'] = 'Vsili prenos';
$string['framesize'] = 'Višina okvirja';
$string['legacyfiles'] = 'Selitev datoteke starega predmeta';
$string['legacyfilesactive'] = 'Aktivno';
$string['legacyfilesdone'] = 'Končano';
$string['modifieddate'] = 'Spremenjeno {$a}';
$string['modulename'] = 'Datoteka';
$string['modulename_help'] = 'Modul datoteke učitelju omogoča, da datoteko poda kot vir za predmet. Kjer bo to mogoče, bo datoteka prikazana v vmesniku predmeta, sicer pa se udeležence spodbudi k temu, da jo prenesejo. Datoteka lahko vsebuje podprte datoteke, npr. strani HTML imajo lahko ugnezdene slike ali objekte Flash.

Za odpiranje datotek morajo imeti udeleženci na svojih računalnikih ustrezno programsko opremo.

Datoteko lahko uporabite za:

* deljenje predstavitev predavanj
* vključitev mini spletnega mesta kot vira za predmet
* deljenje osnutkov datotek določenih programskih oprem (npr. Photoshop .psd), da jih udeleženci lahko oddajo v ocenjevanje';
$string['modulename_link'] = 'mod/vir/ogled';
$string['modulenameplural'] = 'Datoteke';
$string['notmigrated'] = 'Podedovana vrsta vira ({$a}) žal še ni bila preseljena.';
$string['optionsheader'] = 'Prikaži možnosti';
$string['page-mod-resource-x'] = 'Katerakoli stran modula datotek';
$string['pluginadministration'] = 'Skrbništvo datotečnega modula';
$string['pluginname'] = 'Datoteka';
$string['popupheight'] = 'Višina pojavnega okna (v slikovnih pikah)';
$string['popupheightexplain'] = 'Določi privzeto višino pojavnih oken.';
$string['popupresource'] = 'Ta vir bi se moral pojaviti v pojavnem oknu.';
$string['popupresourcelink'] = 'Če se ni, kliknite tu: {$a}';
$string['popupwidth'] = 'Širina pojavnega okna (v slikovnih pikah)';
$string['popupwidthexplain'] = 'Določi privzeto širino pojavnih oken.';
$string['printintro'] = 'Prikaži opis vira';
$string['printintroexplain'] = 'Naj se opis vira prikaže pod vsebino? Nekateri tipi prikaza ne bodo prikazali opisa, tudi če je to omogočeno.';
$string['resource:addinstance'] = 'Dodaj nov vir';
$string['resourcecontent'] = 'Datoteke in podmape';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['resource:exportresource'] = 'Izvozi vir';
$string['resource:view'] = 'Ogled vira';
$string['search:activity'] = 'Datoteka';
$string['selectmainfile'] = 'Prosim izberite glavno datoteko tako, da kliknete ikono poleg imena datoteke.';
$string['showdate'] = 'Prikaži datum nalaganja/spreminjanja';
$string['showdate_desc'] = 'Prikaži datum nalaganja/spreminjanja na strani predmeta?';
$string['showdate_help'] = 'Prikaže datum nalaganja/spreminjanja poleg povezave do datoteke.

Če vir vsebuje več datotek, je prikazan datum nalaganja/spreminjanja prve datoteke.';
$string['showsize'] = 'Prikaži velikost';
$string['showsize_desc'] = 'Ali naj se velikost datoteke prikaže na strani predmeta?';
$string['showsize_help'] = 'Prikaže velikost datoteke, npr. »3.1 MB«, poleg povezave do datoteke.

Če vir vsebuje več datotek, je prikazana skupna velikost vseh datotek.';
$string['showtype'] = 'Prikaži vrsto';
$string['showtype_desc'] = 'Ali naj se vrsta datoteke (npr. »dokument Word «) prikaže na strani predmeta?';
$string['showtype_help'] = 'Prikaže vrsto datoteke, npr. \'dokument Word ‘, poleg povezave do datoteke.

Če vir vsebuje več datotek, je prikazana vrsta prve datoteke.

Vrsta datoteke ne bo prikazana, če je sistem ne prepozna.';
$string['uploadeddate'] = 'Naloženo {$a}';
