<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sl', branch 'MOODLE_33_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentar';
$string['addedbegins'] = 'začetek dodajanja';
$string['addedends'] = 'konec dodajanja';
$string['admin'] = 'Skrbništvo';
$string['adminmenu'] = 'Meni skrbnika';
$string['attachmentattach'] = 'Dodaj kot priponko';
$string['attachmentimage'] = 'Dodaj kot sliko';
$string['attachmentlink'] = 'Dodaj kot povezavo';
$string['attachments'] = 'Priponke';
$string['backcomments'] = 'Nazaj na komentarje';
$string['backhistory'] = 'Nazaj na zgodovino';
$string['backoldversion'] = 'Nazaj na staro različico';
$string['backpage'] = 'Nazaj na stran';
$string['backtomapmenu'] = 'Nazaj na meni zemljevida';
$string['cannotcomparenewerversion'] = 'Različico strani lahko primerjate le s starejšo različico.';
$string['cannoteditpage'] = 'Strani ni mogoče urejati.';
$string['cannotmanagefiles'] = 'Nimate dovoljenja za upravljanje z datotekami wiki.';
$string['cannotviewfiles'] = 'Nimate dovoljenja za ogled datotek wiki.';
$string['cannotviewpage'] = 'Ogled strani ni mogoč.';
$string['changerate'] = 'Ali želite to spremeniti?';
$string['comments'] = 'Komentarji';
$string['commentscount'] = 'Komentarji ({$a})';
$string['comparesel'] = 'Primerjaj označeno';
$string['comparewith'] = 'Primerjanje različice {$a->old} z različico {$a->new}';
$string['contributions'] = 'Prispevki';
$string['contributions_help'] = 'Seznam strani, ki ste jih urejali.';
$string['createcomment'] = 'Ustvarjanje komentarja';
$string['createddate'] = 'Ustvarjeno: {$a->date} s strani {$a->username}';
$string['createpage'] = 'Ustvari stran';
$string['creating'] = 'Ustvarjanje strani wiki';
$string['creole'] = 'Kreol';
$string['defaultformat'] = 'Privzeta oblika';
$string['defaultformat_help'] = 'Nastavitev določa privzeto obliko, ki se uporablja pri urejanju strani wiki.

* HTML - HTML urejevalnik je na voljo
* Kreol - Splošni označevalni jezik za wiki, za katerega je na voljo majhna urejevalna orodna vrstica
* Nwiki - označevalni jezik, ki je podoben označevalnemu jeziku Mediawiki in se uporablja v prispevanem modulu Nwiki';
$string['deleteallpages'] = 'Izbriši vse strani wiki';
$string['deletecomment'] = 'Brisanje komentarja';
$string['deletecommentcheck'] = 'Izbriši komentar';
$string['deletecommentcheckfull'] = 'Ali ste prepričani, da želite izbrisati komentar?';
$string['deletedbegins'] = 'Začetek brisanja';
$string['deletedends'] = 'Konec brisanja';
$string['deleteupload'] = 'Izbriši';
$string['deleteversions'] = 'Izbriši različice strani';
$string['diff'] = 'Diff';
$string['diff_help'] = 'Izbrane različice strani lahko primerjate in tako najdete razlike.';
$string['edit'] = 'Uredi';
$string['editblocks'] = 'Vklopi bloke za urejanje';
$string['editcomment'] = 'Uredi komentar';
$string['editfiles'] = 'Uredi datoteke wiki';
$string['editing'] = 'Urejanje strani wiki';
$string['editingcomment'] = 'Urejanje komentarja';
$string['editingpage'] = 'Urejanje strani \'{$a}\\';
$string['editsection'] = 'uredi';
$string['eventdiffviewed'] = 'Ogledane diff wiki';
$string['eventhistoryviewed'] = 'Ogledana zgodovina wiki';
$string['eventmapviewed'] = 'Ogledan zemljevid strani wiki';
$string['eventpagecreated'] = 'Ustvarjena stran wiki';
$string['eventpagedeleted'] = 'Izbrisana stran wiki';
$string['eventpagelocksdeleted'] = 'Izbrisane ključavnice strani wiki';
$string['eventpageupdated'] = 'Posodobljene strani wiki';
$string['eventpageversiondeleted'] = 'Izbrisane različice strani wiki';
$string['eventpageviewed'] = 'Ogledane strani wiki';
$string['eventversionrestored'] = 'Obnovljene različice wiki';
$string['eventversionviewed'] = 'Ogledane različice strani wiki';
$string['filenotuploadederror'] = 'Datoteke \'{$a}\' ni mogoče pravilno naložiti.';
$string['files'] = 'Datoteke';
$string['filtername'] = 'Samodejno povezovanje wikijev';
$string['firstpagetitle'] = 'Naslov prve strani';
$string['firstpagetitle_help'] = 'Naslov prve strani wiki';
$string['forceformat'] = 'Vsili obliko';
$string['forceformat_help'] = 'V primeru, da je oblika vsiljena (obkljukano polje), oblike med urejanjem strani wiki ni mogoče izbrati.';
$string['format'] = 'Oblika';
$string['formatcreole'] = 'Format Creole';
$string['formatcreole_help'] = 'Creole je splošni označevalni jezik za wiki z urejevalno orodno vrstico za vstavljanje primernih oznak.

V primeru, da želite ustvariti novo stran, vnesite nov naslov strani med dvojne oglate oklepaje, kot na primer [[Stran 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['format_help'] = '* HTML - HTML urejevalnik je na voljo
* Kreol - splošni označevalni jezik wiki, za katerega je na voljo majhna urejevalna orodna vrstica
* Nwiki - označevalni jezik, ki je podoben označevalnemu jeziku Mediawiki in se uporablja v prispevanem modulu Nwiki';
$string['formathtml'] = 'HTML format';
$string['formathtml_help'] = 'HTML urejevalnik lahko uporabljate za formatiranje vsebine.

V primeru, da želite ustvariti novo stran, vnesite nov naslov strani med dvojne oglate oklepaje, kot na primer [[Stran 2]].';
$string['formatnwiki'] = 'Format NWiki';
$string['formatnwiki_help'] = 'Nwiki je označevalni jezik, ki je podoben označevalnemu jeziku Mediawiki in se uporablja v prispevanem modulu Nwiki.

V primeru, da želite ustvariti novo stran, vnesite nov naslov strani med dvojne oglate oklepaje, kot na primer [[Stran 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Zgodovina';
$string['history_help'] = 'V zgodovini se nahajajo povezave do prejšnjih različic strani.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Različice, ki ste jih izbrali za izbris, so nepravilne.';
$string['incorrectpageid'] = 'ID strani je napačen.';
$string['incorrectsubwikiid'] = 'Subwiki ID je napačen.';
$string['incorrectwikiid'] = 'Wiki ID je napačen.';
$string['individualpagedoesnotexist'] = 'Posamezni wiki ne obstaja';
$string['insertcomment'] = 'Vstavi komentar';
$string['insertimage'] = 'Vstavi sliko ...';
$string['insertimage_help'] = 'Spustni seznam bo vstavil sliko v urejevalnik wikija. V primeru, da želite dodati več slik, kliknite na zavihek »Datoteke«.';
$string['invalidlock'] = 'Stran je že zaklenil drug uporabnik.';
$string['invalidparameters'] = 'Vnešeni so napačni parametri.';
$string['invalidsection'] = 'Neveljaven odsek.';
$string['invalidsesskey'] = 'Neveljaven sesskey. Vnovično pošljite podatke';
$string['javascriptdisabledlocks'] = 'Javascript je v vašem brskalniku onemogočen in ključavnice ne delujejo. Vaše spremembe morda ne bodo shranjene pravilno.';
$string['links'] = 'Povezave';
$string['listall'] = 'Pokaži vse';
$string['listorphan'] = 'Pokaži osirotele';
$string['lockingajaxtimeout'] = 'Uredi čas osveževanja zaklepanja strani';
$string['lockingtimeout'] = 'Časovna omejitev zaklepanja';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Meni mape';
$string['migrationfinished'] = 'Selitev je bila uspešno zaključena';
$string['migrationfinishednowikis'] = 'Selitev je zaključena, wikiji niso bili preseljeni';
$string['missingpages'] = 'Strani brez vsebine';
$string['modified'] = 'Spremenjeno';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Modul dejavnosti wiki omogoča sodelujočim, da dodajajo in urejajo zbirko spletnih strani. Wiki je lahko sodelovalni, kjer imajo vsi možnost dodajanja in urejanja, ali posamezni, kjer ima vsak posameznik svoj wiki, ki ga lahko ureja le on.

Zgodovina predhodnih različic vsake strani v wikiju se hrani in vključuje seznam sprememb vsakega sodelujočega.

Wikije lahko uporabljate za različne namene kot na primer

* Za zapiske s skupinskih predavanj ali smernice za učenje
* Za skupno načrtovanje dela ali sestankov zaposlenih na fakulteti
* Za udeležence, ki sodelujejo pri ustvarjanju spletne knjige ali vsebin na podlagi teme, ki jo določi izvajalec predmeta
* Za skupinsko pripovedovanje zgodb ali pisanje poezije, kjer vsak udeleženec dopiše vrstico ali verz
* Kot osebni dnevnik za ocene izpitov ali popravke (posamezni wiki)';
$string['modulename_link'] = 'mod/wiki/ogled';
$string['modulenameplural'] = 'Wikiji';
$string['navigation'] = 'Krmarjenje';
$string['navigationfrom'] = 'Stran prihaja od';
$string['navigationfrom_help'] = 'Strani wiki s povezavo do te strani';
$string['navigationto'] = 'Stran vodi do';
$string['navigationto_help'] = 'Povezave do drugih strani';
$string['newpage'] = 'Novo';
$string['newpagehdr'] = 'Nova stran';
$string['newpagetitle'] = 'Nov naslov strani';
$string['noattachments'] = '<strong>Ni pripetih datotek</strong>';
$string['nocomments'] = 'Ni komentarjev';
$string['nocontent'] = 'Stran nima vsebine';
$string['nocontribs'] = 'V tem wikiju ni prispevkov';
$string['nocreatepermission'] = 'Za ustvarjanje strani potrebujete dovoljenje';
$string['noeditcommentpermission'] = 'Za urejanje komentarjev potrebujete dovoljenje';
$string['noeditpermission'] = 'Za urejanje strani potrebujete dovoljenje';
$string['nofrompages'] = 'Do te strani ne vodi nobena povezava';
$string['nohistory'] = 'Stran nima zgodovine';
$string['nomanagecommentpermission'] = 'Za upravljanje s komentarji potrebujete dovoljenje';
$string['nomanagewikipermission'] = 'Za upravljanje z wikijem potrebujete dovoljenje';
$string['noorphanedpages'] = 'Ni osirotelih strani';
$string['nooverridelockpermission'] = 'Za preklic ključavnice potrebujete dovoljenje';
$string['norated'] = 'Stran še ni bila ocenjena, bodite prvi!';
$string['norating'] = 'Brez ocenjevanja';
$string['nosearchresults'] = 'Ni rezultatov';
$string['noteditblocks'] = 'Izklopi urejanje blokov';
$string['notingroup'] = 'Niste v skupini';
$string['notmigrated'] = 'Wiki še ni bil preseljen. Obrnite se na skrbnika.';
$string['notopages'] = 'Stran ne vsebuje povezav do drugih strani';
$string['noupdatedpages'] = 'Ni posodobljenih strani';
$string['noviewcommentpermission'] = 'Za ogled komentarjev potrebujete dovoljenje';
$string['noviewpagepermission'] = 'Za ogled strani potrebujete dovoljenje';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stara različica';
$string['orphaned'] = 'Osirotele strani';
$string['orphaned_help'] = 'Seznam strani, do katerih ne vodijo povezave drugih strani.';
$string['overridelocks'] = 'Prekliči ključavnice';
$string['overridinglocks'] = 'Preklicevanje ključavnic ...';
$string['pageexists'] = 'Stran že obstaja.';
$string['pageindex'] = 'Kazalo strani';
$string['pageindex_help'] = 'Drevo strani tega wikija';
$string['pageislocked'] = 'Nekdo pravkar ureja stran. Z urejanjem vnovič poskusite čez nekaj minut.';
$string['pagelist'] = 'Seznam strani';
$string['pagelist_help'] = 'Seznam strani, razvrščen po abecednem vrstnem redu';
$string['page-mod-wiki-comments'] = 'Stran komentarjev modula wiki';
$string['page-mod-wiki-history'] = 'Stran zgodovine wiki';
$string['page-mod-wiki-map'] = 'Stran zemljevida wiki';
$string['page-mod-wiki-view'] = 'Glavna stran modula wiki';
$string['page-mod-wiki-x'] = 'Katerakoli stran modula wiki';
$string['pagename'] = 'Ime strani';
$string['peerreview'] = 'Evalvacija kolegov';
$string['pluginadministration'] = 'Skrbništvo wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Različica za tisk';
$string['previewwarning'] = 'To je predogled. Spremembe še niso bile shranjene.';
$string['print'] = 'Natisni';
$string['rated'] = 'Stran ste ocenili z {$a}';
$string['rating'] = 'Ocenjevanje';
$string['ratingmode'] = 'Način ocenjevanja';
$string['removeallwikitags'] = 'Odstrani vse zaznamke wiki';
$string['removepages'] = 'Odstrani strani';
$string['reparsetimeout'] = 'Ponovno razčlenjevanje privzete časovne omejitve';
$string['repeatedsection'] = 'Napaka v wikiju: imena odseka ni mogoče ponoviti \'{$a}\\';
$string['restore'] = 'Obnovi';
$string['restoreconfirm'] = 'Ali ste prepričani, da želite obnoviti različico #{$a}?';
$string['restoreerror'] = 'Različice #{$a} ni mogoče obnoviti';
$string['restorethis'] = 'Obnovi to različico';
$string['restoreversion'] = 'Obnovi staro različico';
$string['restoring'] = 'Obnavljanje različice #{$a}';
$string['return'] = 'Nazaj';
$string['save'] = 'Shrani';
$string['saving'] = 'Shranjevanje strani wiki';
$string['savingerror'] = 'Napaka pri shranjevanju';
$string['search:activity'] = 'Wiki - informacija o dejavnosti';
$string['search:collaborative_page'] = 'Wiki - strani za sodelovanje';
$string['searchcontent'] = 'Išči po vsebini strani';
$string['searchresult'] = 'Rezultati iskanja:';
$string['searchterms'] = 'Iskalni pogoji';
$string['searchwikis'] = 'Išči v wikijih';
$string['special'] = 'Posebno';
$string['tableofcontents'] = 'Kazalo vsebine';
$string['tagarea_wiki_pages'] = 'Strani wiki';
$string['tagsdeleted'] = 'Zaznamki wiki so bili izbrisani';
$string['tagtitle'] = 'Glej oznako "{$a}"';
$string['teacherrating'] = 'Ocenjevanje učitelja';
$string['timesrating'] = 'Stran je bila {$a->c}-krat ocenjena s povprečjem: {$a->s}';
$string['updatedpages'] = 'Posodobljene strani';
$string['updatedpages_help'] = 'Nedavno posodobljene strani wiki';
$string['updatedwikipages'] = 'Posodobljene strani wiki';
$string['upload'] = 'Naloži in zbriši';
$string['uploadactions'] = 'Dejanja';
$string['uploadfiletitle'] = 'Priponke';
$string['uploadname'] = 'Ime datoteke';
$string['uploadtitle'] = 'Pripni datoteke';
$string['version'] = 'Različica';
$string['versionerror'] = 'ID različice ne obstaja';
$string['versionnum'] = 'Različica #{$a}';
$string['view'] = 'Ogled';
$string['viewallhistory'] = 'Ogled celotne zgodovine';
$string['viewcurrent'] = 'Trenutna različica';
$string['viewperpage'] = 'Prikaži {$a} različic na stran';
$string['viewversion'] = 'Ogled različice #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Dodaj nov wiki';
$string['wikiattachments'] = 'Priponke wiki';
$string['wikiboldtext'] = 'Odebeljeno besedilo';
$string['wiki:createpage'] = 'Ustvari nove strani wiki';
$string['wiki:editcomment'] = 'Stranem dodaj komentarje';
$string['wiki:editpage'] = 'Shrani strani wiki';
$string['wikiexternalurl'] = 'Zunanji URL';
$string['wikifiles'] = 'Datoteke wiki';
$string['wikifiletable'] = 'Seznam naloženih datotek';
$string['wikiheader'] = 'Raven {$a} glave';
$string['wikihr'] = 'Vodoravno ravnilo';
$string['wikiimage'] = 'Slika';
$string['wikiinternalurl'] = 'Notranja povezava';
$string['wikiintro'] = 'Opis';
$string['wikiitalictext'] = 'Ležeče besedilo';
$string['wikilockingsettings'] = 'Zaklepanje in ponovno razčlenjevanje časovnih omejitev';
$string['wiki:managecomment'] = 'Upravljaj s komentarji wiki';
$string['wiki:managefiles'] = 'Upravljaj z datotekami wiki';
$string['wiki:managewiki'] = 'Upravljaj z nastavitvami wiki';
$string['wikimode'] = 'Način wiki';
$string['wikimodecollaborative'] = 'Sodelovalni wiki';
$string['wikimode_help'] = 'Način wiki določa, ali lahko kdorkoli ureja wiki - sodelovalni wiki - ali pa ima vsak svoj wiki, ki ga lahko ureja samo on - posamezni wiki.';
$string['wikimodeindividual'] = 'Posamezni wiki';
$string['wikiname'] = 'Naslov wiki';
$string['wikinowikitext'] = 'Ni besedila wiki';
$string['wikiorderedlist'] = 'Urejen seznam';
$string['wiki:overridelock'] = 'Preklic ključavnice za urejanja';
$string['wikipages'] = 'Strani wiki';
$string['wikisettings'] = 'Nastavitve wiki';
$string['wikiunorderedlist'] = 'Neurejen seznam';
$string['wiki:viewcomment'] = 'Ogled komentarjev strani';
$string['wiki:viewpage'] = 'Ogled strani wiki';
$string['wrongversionlock'] = 'Medtem ko ste urejali to stran, jo je uredil že drug uporabnik, zato je vaša vsebina zastarala.';
$string['wrongversionsave'] = 'Medtem ko ste urejali to stran, je drug uporabnik ustvaril svojo različico, zato ste prepisali njegove spremembe – preverite zgodovino strani.';
